#include "metals.inc"

camera {
	location <56/15, 8/3, 3/2>
	direction <-1, 0, 0>
	up <0, 0, 1>
	right <0, 4/3, 0>
	sky <0, 0, 1>
	look_at <0, 0, (-3 + sqrt(3))/6>
}

light_source {
	<50, 100/3, 100>
	color rgb <1, 1, 1>
}

#default {
	texture {
		pigment {
			color rgb <1, 1, 1>
		}
		finish {
			phong 0.8
			ambient 0.4
		}
	}
}

plane {
	<0, 0, 1>, -2
	pigment {
		color rgb <1, 1, 1>
	}
}

plane {
	<0, 0, -1>, -200
	pigment {
		color rgb <0, 0, 1>
	}
}

#default {
	texture {
		T_Silver_3C
	}
}

// object flake

sphere {
	<0, 0, 0>, 1
	pigment {
		color rgbft <1, 0., 0., 1/2, 1/2>
	}
}

sphere {
	<2/3, 2*pow(sqrt(3),-1)/3, -4*sqrt(2/3)/3>, 1/3
	pigment {
		color rgbft <5.e-1, 1, 0., 1/2, 1/2>
	}
}

sphere {
	<(-2)/3, 2*pow(sqrt(3),-1)/3, -4*sqrt(2/3)/3>, 1/3
	pigment {
		color rgbft <5.e-1, 1, 0., 1/2, 1/2>
	}
}

sphere {
	<0, -4*pow(sqrt(3),-1)/3, -4*sqrt(2/3)/3>, 1/3
	pigment {
		color rgbft <5.e-1, 1, 0., 1/2, 1/2>
	}
}

sphere {
	<4/3, 0, 0>, 1/3
	pigment {
		color rgbft <5.e-1, 1, 0., 1/2, 1/2>
	}
}

sphere {
	<2/3, 2*pow(sqrt(3),-1), 0>, 1/3
	pigment {
		color rgbft <5.e-1, 1, 0., 1/2, 1/2>
	}
}

sphere {
	<(-2)/3, 2*pow(sqrt(3),-1), 0>, 1/3
	pigment {
		color rgbft <5.e-1, 1, 0., 1/2, 1/2>
	}
}

sphere {
	<(-4)/3, 0, 0>, 1/3
	pigment {
		color rgbft <5.e-1, 1, 0., 1/2, 1/2>
	}
}

sphere {
	<(-2)/3, -2*pow(sqrt(3),-1), 0>, 1/3
	pigment {
		color rgbft <5.e-1, 1, 0., 1/2, 1/2>
	}
}

sphere {
	<2/3, -2*pow(sqrt(3),-1), 0>, 1/3
	pigment {
		color rgbft <5.e-1, 1, 0., 1/2, 1/2>
	}
}

sphere {
	<0, 4*pow(sqrt(3),-1)/3, 4*sqrt(2/3)/3>, 1/3
	pigment {
		color rgbft <5.e-1, 1, 0., 1/2, 1/2>
	}
}

sphere {
	<(-2)/3, -2*pow(sqrt(3),-1)/3, 4*sqrt(2/3)/3>, 1/3
	pigment {
		color rgbft <5.e-1, 1, 0., 1/2, 1/2>
	}
}

sphere {
	<2/3, -2*pow(sqrt(3),-1)/3, 4*sqrt(2/3)/3>, 1/3
	pigment {
		color rgbft <5.e-1, 1, 0., 1/2, 1/2>
	}
}

sphere {
	<(-8)/9, 4*pow(sqrt(3),-1)/9, -8*sqrt(2/3)/9>, 1/9
	pigment {
		color rgbft <0., 1., 1, 1/2, 1/2>
	}
}

sphere {
	<(-2)/9, -14*pow(sqrt(3),-1)/9, -8*sqrt(2/3)/9>, 1/9
	pigment {
		color rgbft <0., 1., 1, 1/2, 1/2>
	}
}

sphere {
	<10/9, -2*pow(sqrt(3),-1)/9, 4*sqrt(2/3)/9>, 1/9
	pigment {
		color rgbft <0., 1., 1, 1/2, 1/2>
	}
}

sphere {
	<4/9, 16*pow(sqrt(3),-1)/9, 4*sqrt(2/3)/9>, 1/9
	pigment {
		color rgbft <0., 1., 1, 1/2, 1/2>
	}
}

sphere {
	<(-8)/9, 16*pow(sqrt(3),-1)/9, 4*sqrt(2/3)/9>, 1/9
	pigment {
		color rgbft <0., 1., 1, 1/2, 1/2>
	}
}

sphere {
	<(-14)/9, -2*pow(sqrt(3),-1)/9, 4*sqrt(2/3)/9>, 1/9
	pigment {
		color rgbft <0., 1., 1, 1/2, 1/2>
	}
}

sphere {
	<(-8)/9, -20*pow(sqrt(3),-1)/9, 4*sqrt(2/3)/9>, 1/9
	pigment {
		color rgbft <0., 1., 1, 1/2, 1/2>
	}
}

sphere {
	<4/9, -20*pow(sqrt(3),-1)/9, 4*sqrt(2/3)/9>, 1/9
	pigment {
		color rgbft <0., 1., 1, 1/2, 1/2>
	}
}

sphere {
	<(-2)/9, 10*pow(sqrt(3),-1)/9, 16*sqrt(2/3)/9>, 1/9
	pigment {
		color rgbft <0., 1., 1, 1/2, 1/2>
	}
}

sphere {
	<(-8)/9, -8*pow(sqrt(3),-1)/9, 16*sqrt(2/3)/9>, 1/9
	pigment {
		color rgbft <0., 1., 1, 1/2, 1/2>
	}
}

sphere {
	<4/9, -8*pow(sqrt(3),-1)/9, 16*sqrt(2/3)/9>, 1/9
	pigment {
		color rgbft <0., 1., 1, 1/2, 1/2>
	}
}

sphere {
	<8/9, 4*pow(sqrt(3),-1)/9, -8*sqrt(2/3)/9>, 1/9
	pigment {
		color rgbft <0., 1., 1, 1/2, 1/2>
	}
}

sphere {
	<2/9, -14*pow(sqrt(3),-1)/9, -8*sqrt(2/3)/9>, 1/9
	pigment {
		color rgbft <0., 1., 1, 1/2, 1/2>
	}
}

sphere {
	<14/9, -2*pow(sqrt(3),-1)/9, 4*sqrt(2/3)/9>, 1/9
	pigment {
		color rgbft <0., 1., 1, 1/2, 1/2>
	}
}

sphere {
	<8/9, 16*pow(sqrt(3),-1)/9, 4*sqrt(2/3)/9>, 1/9
	pigment {
		color rgbft <0., 1., 1, 1/2, 1/2>
	}
}

sphere {
	<(-4)/9, 16*pow(sqrt(3),-1)/9, 4*sqrt(2/3)/9>, 1/9
	pigment {
		color rgbft <0., 1., 1, 1/2, 1/2>
	}
}

sphere {
	<(-10)/9, -2*pow(sqrt(3),-1)/9, 4*sqrt(2/3)/9>, 1/9
	pigment {
		color rgbft <0., 1., 1, 1/2, 1/2>
	}
}

sphere {
	<(-4)/9, -20*pow(sqrt(3),-1)/9, 4*sqrt(2/3)/9>, 1/9
	pigment {
		color rgbft <0., 1., 1, 1/2, 1/2>
	}
}

sphere {
	<8/9, -20*pow(sqrt(3),-1)/9, 4*sqrt(2/3)/9>, 1/9
	pigment {
		color rgbft <0., 1., 1, 1/2, 1/2>
	}
}

sphere {
	<2/9, 10*pow(sqrt(3),-1)/9, 16*sqrt(2/3)/9>, 1/9
	pigment {
		color rgbft <0., 1., 1, 1/2, 1/2>
	}
}

sphere {
	<(-4)/9, -8*pow(sqrt(3),-1)/9, 16*sqrt(2/3)/9>, 1/9
	pigment {
		color rgbft <0., 1., 1, 1/2, 1/2>
	}
}

sphere {
	<8/9, -8*pow(sqrt(3),-1)/9, 16*sqrt(2/3)/9>, 1/9
	pigment {
		color rgbft <0., 1., 1, 1/2, 1/2>
	}
}

sphere {
	<2/3, 10*pow(sqrt(3),-1)/9, -8*sqrt(2/3)/9>, 1/9
	pigment {
		color rgbft <0., 1., 1, 1/2, 1/2>
	}
}

sphere {
	<(-2)/3, 10*pow(sqrt(3),-1)/9, -8*sqrt(2/3)/9>, 1/9
	pigment {
		color rgbft <0., 1., 1, 1/2, 1/2>
	}
}

sphere {
	<4/3, 4*pow(sqrt(3),-1)/9, 4*sqrt(2/3)/9>, 1/9
	pigment {
		color rgbft <0., 1., 1, 1/2, 1/2>
	}
}

sphere {
	<2/3, 22*pow(sqrt(3),-1)/9, 4*sqrt(2/3)/9>, 1/9
	pigment {
		color rgbft <0., 1., 1, 1/2, 1/2>
	}
}

sphere {
	<(-2)/3, 22*pow(sqrt(3),-1)/9, 4*sqrt(2/3)/9>, 1/9
	pigment {
		color rgbft <0., 1., 1, 1/2, 1/2>
	}
}

sphere {
	<(-4)/3, 4*pow(sqrt(3),-1)/9, 4*sqrt(2/3)/9>, 1/9
	pigment {
		color rgbft <0., 1., 1, 1/2, 1/2>
	}
}

sphere {
	<(-2)/3, -14*pow(sqrt(3),-1)/9, 4*sqrt(2/3)/9>, 1/9
	pigment {
		color rgbft <0., 1., 1, 1/2, 1/2>
	}
}

sphere {
	<2/3, -14*pow(sqrt(3),-1)/9, 4*sqrt(2/3)/9>, 1/9
	pigment {
		color rgbft <0., 1., 1, 1/2, 1/2>
	}
}

sphere {
	<0, 16*pow(sqrt(3),-1)/9, 16*sqrt(2/3)/9>, 1/9
	pigment {
		color rgbft <0., 1., 1, 1/2, 1/2>
	}
}

sphere {
	<(-2)/3, -2*pow(sqrt(3),-1)/9, 16*sqrt(2/3)/9>, 1/9
	pigment {
		color rgbft <0., 1., 1, 1/2, 1/2>
	}
}

sphere {
	<2/3, -2*pow(sqrt(3),-1)/9, 16*sqrt(2/3)/9>, 1/9
	pigment {
		color rgbft <0., 1., 1, 1/2, 1/2>
	}
}

sphere {
	<2/9, 2*pow(sqrt(3),-1)/3, -4*sqrt(2/3)/3>, 1/9
	pigment {
		color rgbft <0., 1., 1, 1/2, 1/2>
	}
}

sphere {
	<(-10)/9, 2*pow(sqrt(3),-1)/3, -4*sqrt(2/3)/3>, 1/9
	pigment {
		color rgbft <0., 1., 1, 1/2, 1/2>
	}
}

sphere {
	<(-4)/9, -4*pow(sqrt(3),-1)/3, -4*sqrt(2/3)/3>, 1/9
	pigment {
		color rgbft <0., 1., 1, 1/2, 1/2>
	}
}

sphere {
	<2/9, 2*pow(sqrt(3),-1), 0>, 1/9
	pigment {
		color rgbft <0., 1., 1, 1/2, 1/2>
	}
}

sphere {
	<(-10)/9, 2*pow(sqrt(3),-1), 0>, 1/9
	pigment {
		color rgbft <0., 1., 1, 1/2, 1/2>
	}
}

sphere {
	<(-16)/9, 0, 0>, 1/9
	pigment {
		color rgbft <0., 1., 1, 1/2, 1/2>
	}
}

sphere {
	<(-10)/9, -2*pow(sqrt(3),-1), 0>, 1/9
	pigment {
		color rgbft <0., 1., 1, 1/2, 1/2>
	}
}

sphere {
	<2/9, -2*pow(sqrt(3),-1), 0>, 1/9
	pigment {
		color rgbft <0., 1., 1, 1/2, 1/2>
	}
}

sphere {
	<(-4)/9, 4*pow(sqrt(3),-1)/3, 4*sqrt(2/3)/3>, 1/9
	pigment {
		color rgbft <0., 1., 1, 1/2, 1/2>
	}
}

sphere {
	<(-10)/9, -2*pow(sqrt(3),-1)/3, 4*sqrt(2/3)/3>, 1/9
	pigment {
		color rgbft <0., 1., 1, 1/2, 1/2>
	}
}

sphere {
	<2/9, -2*pow(sqrt(3),-1)/3, 4*sqrt(2/3)/3>, 1/9
	pigment {
		color rgbft <0., 1., 1, 1/2, 1/2>
	}
}

sphere {
	<4/9, 0, -4*sqrt(2/3)/3>, 1/9
	pigment {
		color rgbft <0., 1., 1, 1/2, 1/2>
	}
}

sphere {
	<(-8)/9, 0, -4*sqrt(2/3)/3>, 1/9
	pigment {
		color rgbft <0., 1., 1, 1/2, 1/2>
	}
}

sphere {
	<(-2)/9, -2*pow(sqrt(3),-1), -4*sqrt(2/3)/3>, 1/9
	pigment {
		color rgbft <0., 1., 1, 1/2, 1/2>
	}
}

sphere {
	<10/9, -2*pow(sqrt(3),-1)/3, 0>, 1/9
	pigment {
		color rgbft <0., 1., 1, 1/2, 1/2>
	}
}

sphere {
	<(-8)/9, 4*pow(sqrt(3),-1)/3, 0>, 1/9
	pigment {
		color rgbft <0., 1., 1, 1/2, 1/2>
	}
}

sphere {
	<(-14)/9, -2*pow(sqrt(3),-1)/3, 0>, 1/9
	pigment {
		color rgbft <0., 1., 1, 1/2, 1/2>
	}
}

sphere {
	<(-8)/9, -8*pow(sqrt(3),-1)/3, 0>, 1/9
	pigment {
		color rgbft <0., 1., 1, 1/2, 1/2>
	}
}

sphere {
	<4/9, -8*pow(sqrt(3),-1)/3, 0>, 1/9
	pigment {
		color rgbft <0., 1., 1, 1/2, 1/2>
	}
}

sphere {
	<(-2)/9, 2*pow(sqrt(3),-1)/3, 4*sqrt(2/3)/3>, 1/9
	pigment {
		color rgbft <0., 1., 1, 1/2, 1/2>
	}
}

sphere {
	<(-8)/9, -4*pow(sqrt(3),-1)/3, 4*sqrt(2/3)/3>, 1/9
	pigment {
		color rgbft <0., 1., 1, 1/2, 1/2>
	}
}

sphere {
	<4/9, -4*pow(sqrt(3),-1)/3, 4*sqrt(2/3)/3>, 1/9
	pigment {
		color rgbft <0., 1., 1, 1/2, 1/2>
	}
}

sphere {
	<8/9, 0, -4*sqrt(2/3)/3>, 1/9
	pigment {
		color rgbft <0., 1., 1, 1/2, 1/2>
	}
}

sphere {
	<(-4)/9, 0, -4*sqrt(2/3)/3>, 1/9
	pigment {
		color rgbft <0., 1., 1, 1/2, 1/2>
	}
}

sphere {
	<2/9, -2*pow(sqrt(3),-1), -4*sqrt(2/3)/3>, 1/9
	pigment {
		color rgbft <0., 1., 1, 1/2, 1/2>
	}
}

sphere {
	<14/9, -2*pow(sqrt(3),-1)/3, 0>, 1/9
	pigment {
		color rgbft <0., 1., 1, 1/2, 1/2>
	}
}

sphere {
	<8/9, 4*pow(sqrt(3),-1)/3, 0>, 1/9
	pigment {
		color rgbft <0., 1., 1, 1/2, 1/2>
	}
}

sphere {
	<(-10)/9, -2*pow(sqrt(3),-1)/3, 0>, 1/9
	pigment {
		color rgbft <0., 1., 1, 1/2, 1/2>
	}
}

sphere {
	<(-4)/9, -8*pow(sqrt(3),-1)/3, 0>, 1/9
	pigment {
		color rgbft <0., 1., 1, 1/2, 1/2>
	}
}

sphere {
	<8/9, -8*pow(sqrt(3),-1)/3, 0>, 1/9
	pigment {
		color rgbft <0., 1., 1, 1/2, 1/2>
	}
}

sphere {
	<2/9, 2*pow(sqrt(3),-1)/3, 4*sqrt(2/3)/3>, 1/9
	pigment {
		color rgbft <0., 1., 1, 1/2, 1/2>
	}
}

sphere {
	<(-4)/9, -4*pow(sqrt(3),-1)/3, 4*sqrt(2/3)/3>, 1/9
	pigment {
		color rgbft <0., 1., 1, 1/2, 1/2>
	}
}

sphere {
	<8/9, -4*pow(sqrt(3),-1)/3, 4*sqrt(2/3)/3>, 1/9
	pigment {
		color rgbft <0., 1., 1, 1/2, 1/2>
	}
}

sphere {
	<10/9, 2*pow(sqrt(3),-1)/3, -4*sqrt(2/3)/3>, 1/9
	pigment {
		color rgbft <0., 1., 1, 1/2, 1/2>
	}
}

sphere {
	<(-2)/9, 2*pow(sqrt(3),-1)/3, -4*sqrt(2/3)/3>, 1/9
	pigment {
		color rgbft <0., 1., 1, 1/2, 1/2>
	}
}

sphere {
	<4/9, -4*pow(sqrt(3),-1)/3, -4*sqrt(2/3)/3>, 1/9
	pigment {
		color rgbft <0., 1., 1, 1/2, 1/2>
	}
}

sphere {
	<16/9, 0, 0>, 1/9
	pigment {
		color rgbft <0., 1., 1, 1/2, 1/2>
	}
}

sphere {
	<10/9, 2*pow(sqrt(3),-1), 0>, 1/9
	pigment {
		color rgbft <0., 1., 1, 1/2, 1/2>
	}
}

sphere {
	<(-2)/9, 2*pow(sqrt(3),-1), 0>, 1/9
	pigment {
		color rgbft <0., 1., 1, 1/2, 1/2>
	}
}

sphere {
	<(-2)/9, -2*pow(sqrt(3),-1), 0>, 1/9
	pigment {
		color rgbft <0., 1., 1, 1/2, 1/2>
	}
}

sphere {
	<10/9, -2*pow(sqrt(3),-1), 0>, 1/9
	pigment {
		color rgbft <0., 1., 1, 1/2, 1/2>
	}
}

sphere {
	<4/9, 4*pow(sqrt(3),-1)/3, 4*sqrt(2/3)/3>, 1/9
	pigment {
		color rgbft <0., 1., 1, 1/2, 1/2>
	}
}

sphere {
	<(-2)/9, -2*pow(sqrt(3),-1)/3, 4*sqrt(2/3)/3>, 1/9
	pigment {
		color rgbft <0., 1., 1, 1/2, 1/2>
	}
}

sphere {
	<10/9, -2*pow(sqrt(3),-1)/3, 4*sqrt(2/3)/3>, 1/9
	pigment {
		color rgbft <0., 1., 1, 1/2, 1/2>
	}
}

sphere {
	<8/9, 4*pow(sqrt(3),-1)/3, -4*sqrt(2/3)/3>, 1/9
	pigment {
		color rgbft <0., 1., 1, 1/2, 1/2>
	}
}

sphere {
	<(-4)/9, 4*pow(sqrt(3),-1)/3, -4*sqrt(2/3)/3>, 1/9
	pigment {
		color rgbft <0., 1., 1, 1/2, 1/2>
	}
}

sphere {
	<2/9, -2*pow(sqrt(3),-1)/3, -4*sqrt(2/3)/3>, 1/9
	pigment {
		color rgbft <0., 1., 1, 1/2, 1/2>
	}
}

sphere {
	<14/9, 2*pow(sqrt(3),-1)/3, 0>, 1/9
	pigment {
		color rgbft <0., 1., 1, 1/2, 1/2>
	}
}

sphere {
	<8/9, 8*pow(sqrt(3),-1)/3, 0>, 1/9
	pigment {
		color rgbft <0., 1., 1, 1/2, 1/2>
	}
}

sphere {
	<(-4)/9, 8*pow(sqrt(3),-1)/3, 0>, 1/9
	pigment {
		color rgbft <0., 1., 1, 1/2, 1/2>
	}
}

sphere {
	<(-10)/9, 2*pow(sqrt(3),-1)/3, 0>, 1/9
	pigment {
		color rgbft <0., 1., 1, 1/2, 1/2>
	}
}

sphere {
	<8/9, -4*pow(sqrt(3),-1)/3, 0>, 1/9
	pigment {
		color rgbft <0., 1., 1, 1/2, 1/2>
	}
}

sphere {
	<2/9, 2*pow(sqrt(3),-1), 4*sqrt(2/3)/3>, 1/9
	pigment {
		color rgbft <0., 1., 1, 1/2, 1/2>
	}
}

sphere {
	<(-4)/9, 0, 4*sqrt(2/3)/3>, 1/9
	pigment {
		color rgbft <0., 1., 1, 1/2, 1/2>
	}
}

sphere {
	<8/9, 0, 4*sqrt(2/3)/3>, 1/9
	pigment {
		color rgbft <0., 1., 1, 1/2, 1/2>
	}
}

sphere {
	<4/9, 4*pow(sqrt(3),-1)/3, -4*sqrt(2/3)/3>, 1/9
	pigment {
		color rgbft <0., 1., 1, 1/2, 1/2>
	}
}

sphere {
	<(-8)/9, 4*pow(sqrt(3),-1)/3, -4*sqrt(2/3)/3>, 1/9
	pigment {
		color rgbft <0., 1., 1, 1/2, 1/2>
	}
}

sphere {
	<(-2)/9, -2*pow(sqrt(3),-1)/3, -4*sqrt(2/3)/3>, 1/9
	pigment {
		color rgbft <0., 1., 1, 1/2, 1/2>
	}
}

sphere {
	<10/9, 2*pow(sqrt(3),-1)/3, 0>, 1/9
	pigment {
		color rgbft <0., 1., 1, 1/2, 1/2>
	}
}

sphere {
	<4/9, 8*pow(sqrt(3),-1)/3, 0>, 1/9
	pigment {
		color rgbft <0., 1., 1, 1/2, 1/2>
	}
}

sphere {
	<(-8)/9, 8*pow(sqrt(3),-1)/3, 0>, 1/9
	pigment {
		color rgbft <0., 1., 1, 1/2, 1/2>
	}
}

sphere {
	<(-14)/9, 2*pow(sqrt(3),-1)/3, 0>, 1/9
	pigment {
		color rgbft <0., 1., 1, 1/2, 1/2>
	}
}

sphere {
	<(-8)/9, -4*pow(sqrt(3),-1)/3, 0>, 1/9
	pigment {
		color rgbft <0., 1., 1, 1/2, 1/2>
	}
}

sphere {
	<(-2)/9, 2*pow(sqrt(3),-1), 4*sqrt(2/3)/3>, 1/9
	pigment {
		color rgbft <0., 1., 1, 1/2, 1/2>
	}
}

sphere {
	<(-8)/9, 0, 4*sqrt(2/3)/3>, 1/9
	pigment {
		color rgbft <0., 1., 1, 1/2, 1/2>
	}
}

sphere {
	<4/9, 0, 4*sqrt(2/3)/3>, 1/9
	pigment {
		color rgbft <0., 1., 1, 1/2, 1/2>
	}
}

sphere {
	<2/3, 2*pow(sqrt(3),-1)/9, -16*sqrt(2/3)/9>, 1/9
	pigment {
		color rgbft <0., 1., 1, 1/2, 1/2>
	}
}

sphere {
	<(-2)/3, 2*pow(sqrt(3),-1)/9, -16*sqrt(2/3)/9>, 1/9
	pigment {
		color rgbft <0., 1., 1, 1/2, 1/2>
	}
}

sphere {
	<0, -16*pow(sqrt(3),-1)/9, -16*sqrt(2/3)/9>, 1/9
	pigment {
		color rgbft <0., 1., 1, 1/2, 1/2>
	}
}

sphere {
	<4/3, -4*pow(sqrt(3),-1)/9, -4*sqrt(2/3)/9>, 1/9
	pigment {
		color rgbft <0., 1., 1, 1/2, 1/2>
	}
}

sphere {
	<2/3, 14*pow(sqrt(3),-1)/9, -4*sqrt(2/3)/9>, 1/9
	pigment {
		color rgbft <0., 1., 1, 1/2, 1/2>
	}
}

sphere {
	<(-2)/3, 14*pow(sqrt(3),-1)/9, -4*sqrt(2/3)/9>, 1/9
	pigment {
		color rgbft <0., 1., 1, 1/2, 1/2>
	}
}

sphere {
	<(-4)/3, -4*pow(sqrt(3),-1)/9, -4*sqrt(2/3)/9>, 1/9
	pigment {
		color rgbft <0., 1., 1, 1/2, 1/2>
	}
}

sphere {
	<(-2)/3, -22*pow(sqrt(3),-1)/9, -4*sqrt(2/3)/9>, 1/9
	pigment {
		color rgbft <0., 1., 1, 1/2, 1/2>
	}
}

sphere {
	<2/3, -22*pow(sqrt(3),-1)/9, -4*sqrt(2/3)/9>, 1/9
	pigment {
		color rgbft <0., 1., 1, 1/2, 1/2>
	}
}

sphere {
	<(-2)/3, -10*pow(sqrt(3),-1)/9, 8*sqrt(2/3)/9>, 1/9
	pigment {
		color rgbft <0., 1., 1, 1/2, 1/2>
	}
}

sphere {
	<2/3, -10*pow(sqrt(3),-1)/9, 8*sqrt(2/3)/9>, 1/9
	pigment {
		color rgbft <0., 1., 1, 1/2, 1/2>
	}
}

sphere {
	<8/9, 8*pow(sqrt(3),-1)/9, -16*sqrt(2/3)/9>, 1/9
	pigment {
		color rgbft <0., 1., 1, 1/2, 1/2>
	}
}

sphere {
	<(-4)/9, 8*pow(sqrt(3),-1)/9, -16*sqrt(2/3)/9>, 1/9
	pigment {
		color rgbft <0., 1., 1, 1/2, 1/2>
	}
}

sphere {
	<2/9, -10*pow(sqrt(3),-1)/9, -16*sqrt(2/3)/9>, 1/9
	pigment {
		color rgbft <0., 1., 1, 1/2, 1/2>
	}
}

sphere {
	<14/9, 2*pow(sqrt(3),-1)/9, -4*sqrt(2/3)/9>, 1/9
	pigment {
		color rgbft <0., 1., 1, 1/2, 1/2>
	}
}

sphere {
	<8/9, 20*pow(sqrt(3),-1)/9, -4*sqrt(2/3)/9>, 1/9
	pigment {
		color rgbft <0., 1., 1, 1/2, 1/2>
	}
}

sphere {
	<(-4)/9, 20*pow(sqrt(3),-1)/9, -4*sqrt(2/3)/9>, 1/9
	pigment {
		color rgbft <0., 1., 1, 1/2, 1/2>
	}
}

sphere {
	<(-10)/9, 2*pow(sqrt(3),-1)/9, -4*sqrt(2/3)/9>, 1/9
	pigment {
		color rgbft <0., 1., 1, 1/2, 1/2>
	}
}

sphere {
	<(-4)/9, -16*pow(sqrt(3),-1)/9, -4*sqrt(2/3)/9>, 1/9
	pigment {
		color rgbft <0., 1., 1, 1/2, 1/2>
	}
}

sphere {
	<8/9, -16*pow(sqrt(3),-1)/9, -4*sqrt(2/3)/9>, 1/9
	pigment {
		color rgbft <0., 1., 1, 1/2, 1/2>
	}
}

sphere {
	<2/9, 14*pow(sqrt(3),-1)/9, 8*sqrt(2/3)/9>, 1/9
	pigment {
		color rgbft <0., 1., 1, 1/2, 1/2>
	}
}

sphere {
	<8/9, -4*pow(sqrt(3),-1)/9, 8*sqrt(2/3)/9>, 1/9
	pigment {
		color rgbft <0., 1., 1, 1/2, 1/2>
	}
}

sphere {
	<4/9, 8*pow(sqrt(3),-1)/9, -16*sqrt(2/3)/9>, 1/9
	pigment {
		color rgbft <0., 1., 1, 1/2, 1/2>
	}
}

sphere {
	<(-8)/9, 8*pow(sqrt(3),-1)/9, -16*sqrt(2/3)/9>, 1/9
	pigment {
		color rgbft <0., 1., 1, 1/2, 1/2>
	}
}

sphere {
	<(-2)/9, -10*pow(sqrt(3),-1)/9, -16*sqrt(2/3)/9>, 1/9
	pigment {
		color rgbft <0., 1., 1, 1/2, 1/2>
	}
}

sphere {
	<10/9, 2*pow(sqrt(3),-1)/9, -4*sqrt(2/3)/9>, 1/9
	pigment {
		color rgbft <0., 1., 1, 1/2, 1/2>
	}
}

sphere {
	<4/9, 20*pow(sqrt(3),-1)/9, -4*sqrt(2/3)/9>, 1/9
	pigment {
		color rgbft <0., 1., 1, 1/2, 1/2>
	}
}

sphere {
	<(-8)/9, 20*pow(sqrt(3),-1)/9, -4*sqrt(2/3)/9>, 1/9
	pigment {
		color rgbft <0., 1., 1, 1/2, 1/2>
	}
}

sphere {
	<(-14)/9, 2*pow(sqrt(3),-1)/9, -4*sqrt(2/3)/9>, 1/9
	pigment {
		color rgbft <0., 1., 1, 1/2, 1/2>
	}
}

sphere {
	<(-8)/9, -16*pow(sqrt(3),-1)/9, -4*sqrt(2/3)/9>, 1/9
	pigment {
		color rgbft <0., 1., 1, 1/2, 1/2>
	}
}

sphere {
	<4/9, -16*pow(sqrt(3),-1)/9, -4*sqrt(2/3)/9>, 1/9
	pigment {
		color rgbft <0., 1., 1, 1/2, 1/2>
	}
}

sphere {
	<(-2)/9, 14*pow(sqrt(3),-1)/9, 8*sqrt(2/3)/9>, 1/9
	pigment {
		color rgbft <0., 1., 1, 1/2, 1/2>
	}
}

sphere {
	<(-8)/9, -4*pow(sqrt(3),-1)/9, 8*sqrt(2/3)/9>, 1/9
	pigment {
		color rgbft <0., 1., 1, 1/2, 1/2>
	}
}

sphere {
	<26/27, 14*pow(sqrt(3),-1)/27, -28*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<8/27, -40*pow(sqrt(3),-1)/27, -28*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<44/27, -4*pow(sqrt(3),-1)/27, 8*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<26/27, 50*pow(sqrt(3),-1)/27, 8*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-10)/27, 50*pow(sqrt(3),-1)/27, 8*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-28)/27, -4*pow(sqrt(3),-1)/27, 8*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-10)/27, -58*pow(sqrt(3),-1)/27, 8*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<26/27, -58*pow(sqrt(3),-1)/27, 8*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<8/27, 32*pow(sqrt(3),-1)/27, 44*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-10)/27, -22*pow(sqrt(3),-1)/27, 44*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<26/27, -22*pow(sqrt(3),-1)/27, 44*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<20/27, 32*pow(sqrt(3),-1)/27, -28*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-16)/27, 32*pow(sqrt(3),-1)/27, -28*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<38/27, 14*pow(sqrt(3),-1)/27, 8*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<20/27, 68*pow(sqrt(3),-1)/27, 8*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-16)/27, 68*pow(sqrt(3),-1)/27, 8*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-34)/27, 14*pow(sqrt(3),-1)/27, 8*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-16)/27, -40*pow(sqrt(3),-1)/27, 8*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<20/27, -40*pow(sqrt(3),-1)/27, 8*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<2/27, 50*pow(sqrt(3),-1)/27, 44*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-16)/27, -4*pow(sqrt(3),-1)/27, 44*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<20/27, -4*pow(sqrt(3),-1)/27, 44*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<8/27, 20*pow(sqrt(3),-1)/27, -40*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-28)/27, 20*pow(sqrt(3),-1)/27, -40*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-10)/27, -34*pow(sqrt(3),-1)/27, -40*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<8/27, 56*pow(sqrt(3),-1)/27, -4*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-28)/27, 56*pow(sqrt(3),-1)/27, -4*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-46)/27, 2*pow(sqrt(3),-1)/27, -4*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-28)/27, -52*pow(sqrt(3),-1)/27, -4*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<8/27, -52*pow(sqrt(3),-1)/27, -4*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-10)/27, 38*pow(sqrt(3),-1)/27, 32*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-28)/27, -16*pow(sqrt(3),-1)/27, 32*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<8/27, -16*pow(sqrt(3),-1)/27, 32*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<14/27, 2*pow(sqrt(3),-1)/27, -40*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-22)/27, 2*pow(sqrt(3),-1)/27, -40*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-4)/27, -52*pow(sqrt(3),-1)/27, -40*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<32/27, -16*pow(sqrt(3),-1)/27, -4*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-22)/27, 38*pow(sqrt(3),-1)/27, -4*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-40)/27, -16*pow(sqrt(3),-1)/27, -4*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-22)/27, -70*pow(sqrt(3),-1)/27, -4*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<14/27, -70*pow(sqrt(3),-1)/27, -4*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-4)/27, 20*pow(sqrt(3),-1)/27, 32*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-22)/27, -34*pow(sqrt(3),-1)/27, 32*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<14/27, -34*pow(sqrt(3),-1)/27, 32*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<26/27, 2*pow(sqrt(3),-1)/27, -40*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-10)/27, 2*pow(sqrt(3),-1)/27, -40*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<8/27, -52*pow(sqrt(3),-1)/27, -40*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<44/27, -16*pow(sqrt(3),-1)/27, -4*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<26/27, 38*pow(sqrt(3),-1)/27, -4*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-28)/27, -16*pow(sqrt(3),-1)/27, -4*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-10)/27, -70*pow(sqrt(3),-1)/27, -4*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<26/27, -70*pow(sqrt(3),-1)/27, -4*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<8/27, 20*pow(sqrt(3),-1)/27, 32*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-10)/27, -34*pow(sqrt(3),-1)/27, 32*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<26/27, -34*pow(sqrt(3),-1)/27, 32*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<32/27, 20*pow(sqrt(3),-1)/27, -40*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-4)/27, 20*pow(sqrt(3),-1)/27, -40*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<14/27, -34*pow(sqrt(3),-1)/27, -40*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<50/27, 2*pow(sqrt(3),-1)/27, -4*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<32/27, 56*pow(sqrt(3),-1)/27, -4*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-4)/27, 56*pow(sqrt(3),-1)/27, -4*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-4)/27, -52*pow(sqrt(3),-1)/27, -4*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<32/27, -52*pow(sqrt(3),-1)/27, -4*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<14/27, 38*pow(sqrt(3),-1)/27, 32*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-4)/27, -16*pow(sqrt(3),-1)/27, 32*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<32/27, -16*pow(sqrt(3),-1)/27, 32*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<26/27, 38*pow(sqrt(3),-1)/27, -40*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-10)/27, 38*pow(sqrt(3),-1)/27, -40*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<8/27, -16*pow(sqrt(3),-1)/27, -40*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<44/27, 20*pow(sqrt(3),-1)/27, -4*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<26/27, 74*pow(sqrt(3),-1)/27, -4*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-10)/27, 74*pow(sqrt(3),-1)/27, -4*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-28)/27, 20*pow(sqrt(3),-1)/27, -4*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<26/27, -34*pow(sqrt(3),-1)/27, -4*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<8/27, 56*pow(sqrt(3),-1)/27, 32*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-10)/27, 2*pow(sqrt(3),-1)/27, 32*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<26/27, 2*pow(sqrt(3),-1)/27, 32*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<14/27, 38*pow(sqrt(3),-1)/27, -40*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-22)/27, 38*pow(sqrt(3),-1)/27, -40*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-4)/27, -16*pow(sqrt(3),-1)/27, -40*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<32/27, 20*pow(sqrt(3),-1)/27, -4*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<14/27, 74*pow(sqrt(3),-1)/27, -4*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-22)/27, 74*pow(sqrt(3),-1)/27, -4*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-40)/27, 20*pow(sqrt(3),-1)/27, -4*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-22)/27, -34*pow(sqrt(3),-1)/27, -4*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-4)/27, 56*pow(sqrt(3),-1)/27, 32*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-22)/27, 2*pow(sqrt(3),-1)/27, 32*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<14/27, 2*pow(sqrt(3),-1)/27, 32*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<20/27, 8*pow(sqrt(3),-1)/27, -52*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-16)/27, 8*pow(sqrt(3),-1)/27, -52*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<2/27, -46*pow(sqrt(3),-1)/27, -52*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<38/27, -10*pow(sqrt(3),-1)/27, -16*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<20/27, 44*pow(sqrt(3),-1)/27, -16*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-16)/27, 44*pow(sqrt(3),-1)/27, -16*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-34)/27, -10*pow(sqrt(3),-1)/27, -16*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-16)/27, -64*pow(sqrt(3),-1)/27, -16*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<20/27, -64*pow(sqrt(3),-1)/27, -16*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-16)/27, -28*pow(sqrt(3),-1)/27, 20*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<20/27, -28*pow(sqrt(3),-1)/27, 20*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<26/27, 26*pow(sqrt(3),-1)/27, -52*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-10)/27, 26*pow(sqrt(3),-1)/27, -52*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<8/27, -28*pow(sqrt(3),-1)/27, -52*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<44/27, 8*pow(sqrt(3),-1)/27, -16*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<26/27, 62*pow(sqrt(3),-1)/27, -16*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-10)/27, 62*pow(sqrt(3),-1)/27, -16*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-28)/27, 8*pow(sqrt(3),-1)/27, -16*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-10)/27, -46*pow(sqrt(3),-1)/27, -16*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<26/27, -46*pow(sqrt(3),-1)/27, -16*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<8/27, 44*pow(sqrt(3),-1)/27, 20*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<26/27, -10*pow(sqrt(3),-1)/27, 20*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<14/27, 26*pow(sqrt(3),-1)/27, -52*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-22)/27, 26*pow(sqrt(3),-1)/27, -52*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-4)/27, -28*pow(sqrt(3),-1)/27, -52*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<32/27, 8*pow(sqrt(3),-1)/27, -16*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<14/27, 62*pow(sqrt(3),-1)/27, -16*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-22)/27, 62*pow(sqrt(3),-1)/27, -16*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-40)/27, 8*pow(sqrt(3),-1)/27, -16*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-22)/27, -46*pow(sqrt(3),-1)/27, -16*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<14/27, -46*pow(sqrt(3),-1)/27, -16*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-4)/27, 44*pow(sqrt(3),-1)/27, 20*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-22)/27, -10*pow(sqrt(3),-1)/27, 20*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-26)/27, 14*pow(sqrt(3),-1)/27, -28*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-8)/27, -40*pow(sqrt(3),-1)/27, -28*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<28/27, -4*pow(sqrt(3),-1)/27, 8*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<10/27, 50*pow(sqrt(3),-1)/27, 8*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-26)/27, 50*pow(sqrt(3),-1)/27, 8*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-44)/27, -4*pow(sqrt(3),-1)/27, 8*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-26)/27, -58*pow(sqrt(3),-1)/27, 8*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<10/27, -58*pow(sqrt(3),-1)/27, 8*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-8)/27, 32*pow(sqrt(3),-1)/27, 44*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-26)/27, -22*pow(sqrt(3),-1)/27, 44*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<10/27, -22*pow(sqrt(3),-1)/27, 44*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<16/27, 32*pow(sqrt(3),-1)/27, -28*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-20)/27, 32*pow(sqrt(3),-1)/27, -28*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<34/27, 14*pow(sqrt(3),-1)/27, 8*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<16/27, 68*pow(sqrt(3),-1)/27, 8*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-20)/27, 68*pow(sqrt(3),-1)/27, 8*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-38)/27, 14*pow(sqrt(3),-1)/27, 8*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-20)/27, -40*pow(sqrt(3),-1)/27, 8*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<16/27, -40*pow(sqrt(3),-1)/27, 8*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-2)/27, 50*pow(sqrt(3),-1)/27, 44*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-20)/27, -4*pow(sqrt(3),-1)/27, 44*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<16/27, -4*pow(sqrt(3),-1)/27, 44*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<4/27, 20*pow(sqrt(3),-1)/27, -40*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-32)/27, 20*pow(sqrt(3),-1)/27, -40*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-14)/27, -34*pow(sqrt(3),-1)/27, -40*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<4/27, 56*pow(sqrt(3),-1)/27, -4*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-32)/27, 56*pow(sqrt(3),-1)/27, -4*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-50)/27, 2*pow(sqrt(3),-1)/27, -4*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-32)/27, -52*pow(sqrt(3),-1)/27, -4*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<4/27, -52*pow(sqrt(3),-1)/27, -4*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-14)/27, 38*pow(sqrt(3),-1)/27, 32*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-32)/27, -16*pow(sqrt(3),-1)/27, 32*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<4/27, -16*pow(sqrt(3),-1)/27, 32*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<10/27, 2*pow(sqrt(3),-1)/27, -40*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-26)/27, 2*pow(sqrt(3),-1)/27, -40*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-8)/27, -52*pow(sqrt(3),-1)/27, -40*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<28/27, -16*pow(sqrt(3),-1)/27, -4*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-26)/27, 38*pow(sqrt(3),-1)/27, -4*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-44)/27, -16*pow(sqrt(3),-1)/27, -4*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-26)/27, -70*pow(sqrt(3),-1)/27, -4*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<10/27, -70*pow(sqrt(3),-1)/27, -4*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-8)/27, 20*pow(sqrt(3),-1)/27, 32*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-26)/27, -34*pow(sqrt(3),-1)/27, 32*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<10/27, -34*pow(sqrt(3),-1)/27, 32*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<22/27, 2*pow(sqrt(3),-1)/27, -40*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-14)/27, 2*pow(sqrt(3),-1)/27, -40*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<4/27, -52*pow(sqrt(3),-1)/27, -40*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<40/27, -16*pow(sqrt(3),-1)/27, -4*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<22/27, 38*pow(sqrt(3),-1)/27, -4*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-32)/27, -16*pow(sqrt(3),-1)/27, -4*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-14)/27, -70*pow(sqrt(3),-1)/27, -4*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<22/27, -70*pow(sqrt(3),-1)/27, -4*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<4/27, 20*pow(sqrt(3),-1)/27, 32*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-14)/27, -34*pow(sqrt(3),-1)/27, 32*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<22/27, -34*pow(sqrt(3),-1)/27, 32*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<28/27, 20*pow(sqrt(3),-1)/27, -40*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-8)/27, 20*pow(sqrt(3),-1)/27, -40*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<10/27, -34*pow(sqrt(3),-1)/27, -40*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<46/27, 2*pow(sqrt(3),-1)/27, -4*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<28/27, 56*pow(sqrt(3),-1)/27, -4*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-8)/27, 56*pow(sqrt(3),-1)/27, -4*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-8)/27, -52*pow(sqrt(3),-1)/27, -4*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<28/27, -52*pow(sqrt(3),-1)/27, -4*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<10/27, 38*pow(sqrt(3),-1)/27, 32*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-8)/27, -16*pow(sqrt(3),-1)/27, 32*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<28/27, -16*pow(sqrt(3),-1)/27, 32*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<22/27, 38*pow(sqrt(3),-1)/27, -40*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-14)/27, 38*pow(sqrt(3),-1)/27, -40*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<4/27, -16*pow(sqrt(3),-1)/27, -40*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<40/27, 20*pow(sqrt(3),-1)/27, -4*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<22/27, 74*pow(sqrt(3),-1)/27, -4*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-14)/27, 74*pow(sqrt(3),-1)/27, -4*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-32)/27, 20*pow(sqrt(3),-1)/27, -4*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<22/27, -34*pow(sqrt(3),-1)/27, -4*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<4/27, 56*pow(sqrt(3),-1)/27, 32*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-14)/27, 2*pow(sqrt(3),-1)/27, 32*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<22/27, 2*pow(sqrt(3),-1)/27, 32*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<10/27, 38*pow(sqrt(3),-1)/27, -40*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-26)/27, 38*pow(sqrt(3),-1)/27, -40*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-8)/27, -16*pow(sqrt(3),-1)/27, -40*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<28/27, 20*pow(sqrt(3),-1)/27, -4*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<10/27, 74*pow(sqrt(3),-1)/27, -4*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-26)/27, 74*pow(sqrt(3),-1)/27, -4*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-44)/27, 20*pow(sqrt(3),-1)/27, -4*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-26)/27, -34*pow(sqrt(3),-1)/27, -4*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-8)/27, 56*pow(sqrt(3),-1)/27, 32*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-26)/27, 2*pow(sqrt(3),-1)/27, 32*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<10/27, 2*pow(sqrt(3),-1)/27, 32*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<16/27, 8*pow(sqrt(3),-1)/27, -52*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-20)/27, 8*pow(sqrt(3),-1)/27, -52*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-2)/27, -46*pow(sqrt(3),-1)/27, -52*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<34/27, -10*pow(sqrt(3),-1)/27, -16*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<16/27, 44*pow(sqrt(3),-1)/27, -16*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-20)/27, 44*pow(sqrt(3),-1)/27, -16*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-38)/27, -10*pow(sqrt(3),-1)/27, -16*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-20)/27, -64*pow(sqrt(3),-1)/27, -16*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<16/27, -64*pow(sqrt(3),-1)/27, -16*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-20)/27, -28*pow(sqrt(3),-1)/27, 20*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<16/27, -28*pow(sqrt(3),-1)/27, 20*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<22/27, 26*pow(sqrt(3),-1)/27, -52*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-14)/27, 26*pow(sqrt(3),-1)/27, -52*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<4/27, -28*pow(sqrt(3),-1)/27, -52*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<40/27, 8*pow(sqrt(3),-1)/27, -16*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<22/27, 62*pow(sqrt(3),-1)/27, -16*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-14)/27, 62*pow(sqrt(3),-1)/27, -16*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-32)/27, 8*pow(sqrt(3),-1)/27, -16*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-14)/27, -46*pow(sqrt(3),-1)/27, -16*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<22/27, -46*pow(sqrt(3),-1)/27, -16*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<4/27, 44*pow(sqrt(3),-1)/27, 20*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<22/27, -10*pow(sqrt(3),-1)/27, 20*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<10/27, 26*pow(sqrt(3),-1)/27, -52*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-26)/27, 26*pow(sqrt(3),-1)/27, -52*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-8)/27, -28*pow(sqrt(3),-1)/27, -52*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<28/27, 8*pow(sqrt(3),-1)/27, -16*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<10/27, 62*pow(sqrt(3),-1)/27, -16*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-26)/27, 62*pow(sqrt(3),-1)/27, -16*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-44)/27, 8*pow(sqrt(3),-1)/27, -16*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-26)/27, -46*pow(sqrt(3),-1)/27, -16*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<10/27, -46*pow(sqrt(3),-1)/27, -16*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-8)/27, 44*pow(sqrt(3),-1)/27, 20*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-26)/27, -10*pow(sqrt(3),-1)/27, 20*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-8)/9, 8*pow(sqrt(3),-1)/27, -28*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-2)/9, -46*pow(sqrt(3),-1)/27, -28*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<10/9, -10*pow(sqrt(3),-1)/27, 8*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<4/9, 44*pow(sqrt(3),-1)/27, 8*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-8)/9, 44*pow(sqrt(3),-1)/27, 8*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-14)/9, -10*pow(sqrt(3),-1)/27, 8*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-8)/9, -64*pow(sqrt(3),-1)/27, 8*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<4/9, -64*pow(sqrt(3),-1)/27, 8*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-2)/9, 26*pow(sqrt(3),-1)/27, 44*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-8)/9, -28*pow(sqrt(3),-1)/27, 44*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<4/9, -28*pow(sqrt(3),-1)/27, 44*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<8/9, 8*pow(sqrt(3),-1)/27, -28*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<2/9, -46*pow(sqrt(3),-1)/27, -28*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<14/9, -10*pow(sqrt(3),-1)/27, 8*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<8/9, 44*pow(sqrt(3),-1)/27, 8*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-4)/9, 44*pow(sqrt(3),-1)/27, 8*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-10)/9, -10*pow(sqrt(3),-1)/27, 8*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-4)/9, -64*pow(sqrt(3),-1)/27, 8*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<8/9, -64*pow(sqrt(3),-1)/27, 8*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<2/9, 26*pow(sqrt(3),-1)/27, 44*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-4)/9, -28*pow(sqrt(3),-1)/27, 44*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<8/9, -28*pow(sqrt(3),-1)/27, 44*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<2/9, 14*pow(sqrt(3),-1)/27, -40*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-10)/9, 14*pow(sqrt(3),-1)/27, -40*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-4)/9, -40*pow(sqrt(3),-1)/27, -40*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<2/9, 50*pow(sqrt(3),-1)/27, -4*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-10)/9, 50*pow(sqrt(3),-1)/27, -4*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-16)/9, -4*pow(sqrt(3),-1)/27, -4*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-10)/9, -58*pow(sqrt(3),-1)/27, -4*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<2/9, -58*pow(sqrt(3),-1)/27, -4*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-4)/9, 32*pow(sqrt(3),-1)/27, 32*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-10)/9, -22*pow(sqrt(3),-1)/27, 32*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<2/9, -22*pow(sqrt(3),-1)/27, 32*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<4/9, -4*pow(sqrt(3),-1)/27, -40*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-8)/9, -4*pow(sqrt(3),-1)/27, -40*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-2)/9, -58*pow(sqrt(3),-1)/27, -40*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<10/9, -22*pow(sqrt(3),-1)/27, -4*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-8)/9, 32*pow(sqrt(3),-1)/27, -4*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-14)/9, -22*pow(sqrt(3),-1)/27, -4*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-8)/9, -76*pow(sqrt(3),-1)/27, -4*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<4/9, -76*pow(sqrt(3),-1)/27, -4*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-2)/9, 14*pow(sqrt(3),-1)/27, 32*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-8)/9, -40*pow(sqrt(3),-1)/27, 32*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<4/9, -40*pow(sqrt(3),-1)/27, 32*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<8/9, -4*pow(sqrt(3),-1)/27, -40*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-4)/9, -4*pow(sqrt(3),-1)/27, -40*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<2/9, -58*pow(sqrt(3),-1)/27, -40*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<14/9, -22*pow(sqrt(3),-1)/27, -4*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<8/9, 32*pow(sqrt(3),-1)/27, -4*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-10)/9, -22*pow(sqrt(3),-1)/27, -4*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-4)/9, -76*pow(sqrt(3),-1)/27, -4*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<8/9, -76*pow(sqrt(3),-1)/27, -4*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<2/9, 14*pow(sqrt(3),-1)/27, 32*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-4)/9, -40*pow(sqrt(3),-1)/27, 32*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<8/9, -40*pow(sqrt(3),-1)/27, 32*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<10/9, 14*pow(sqrt(3),-1)/27, -40*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-2)/9, 14*pow(sqrt(3),-1)/27, -40*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<4/9, -40*pow(sqrt(3),-1)/27, -40*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<16/9, -4*pow(sqrt(3),-1)/27, -4*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<10/9, 50*pow(sqrt(3),-1)/27, -4*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-2)/9, 50*pow(sqrt(3),-1)/27, -4*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-2)/9, -58*pow(sqrt(3),-1)/27, -4*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<10/9, -58*pow(sqrt(3),-1)/27, -4*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<4/9, 32*pow(sqrt(3),-1)/27, 32*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-2)/9, -22*pow(sqrt(3),-1)/27, 32*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<10/9, -22*pow(sqrt(3),-1)/27, 32*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<8/9, 32*pow(sqrt(3),-1)/27, -40*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-4)/9, 32*pow(sqrt(3),-1)/27, -40*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<2/9, -22*pow(sqrt(3),-1)/27, -40*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<14/9, 14*pow(sqrt(3),-1)/27, -4*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<8/9, 68*pow(sqrt(3),-1)/27, -4*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-4)/9, 68*pow(sqrt(3),-1)/27, -4*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-10)/9, 14*pow(sqrt(3),-1)/27, -4*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<8/9, -40*pow(sqrt(3),-1)/27, -4*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<2/9, 50*pow(sqrt(3),-1)/27, 32*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-4)/9, -4*pow(sqrt(3),-1)/27, 32*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<8/9, -4*pow(sqrt(3),-1)/27, 32*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<4/9, 32*pow(sqrt(3),-1)/27, -40*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-8)/9, 32*pow(sqrt(3),-1)/27, -40*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-2)/9, -22*pow(sqrt(3),-1)/27, -40*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<10/9, 14*pow(sqrt(3),-1)/27, -4*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<4/9, 68*pow(sqrt(3),-1)/27, -4*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-8)/9, 68*pow(sqrt(3),-1)/27, -4*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-14)/9, 14*pow(sqrt(3),-1)/27, -4*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-8)/9, -40*pow(sqrt(3),-1)/27, -4*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-2)/9, 50*pow(sqrt(3),-1)/27, 32*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-8)/9, -4*pow(sqrt(3),-1)/27, 32*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<4/9, -4*pow(sqrt(3),-1)/27, 32*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<2/3, 2*pow(sqrt(3),-1)/27, -52*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-2)/3, 2*pow(sqrt(3),-1)/27, -52*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<0, -52*pow(sqrt(3),-1)/27, -52*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<4/3, -16*pow(sqrt(3),-1)/27, -16*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<2/3, 38*pow(sqrt(3),-1)/27, -16*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-2)/3, 38*pow(sqrt(3),-1)/27, -16*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-4)/3, -16*pow(sqrt(3),-1)/27, -16*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-2)/3, -70*pow(sqrt(3),-1)/27, -16*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<2/3, -70*pow(sqrt(3),-1)/27, -16*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-2)/3, -34*pow(sqrt(3),-1)/27, 20*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<2/3, -34*pow(sqrt(3),-1)/27, 20*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<8/9, 20*pow(sqrt(3),-1)/27, -52*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-4)/9, 20*pow(sqrt(3),-1)/27, -52*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<2/9, -34*pow(sqrt(3),-1)/27, -52*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<14/9, 2*pow(sqrt(3),-1)/27, -16*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<8/9, 56*pow(sqrt(3),-1)/27, -16*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-4)/9, 56*pow(sqrt(3),-1)/27, -16*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-10)/9, 2*pow(sqrt(3),-1)/27, -16*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-4)/9, -52*pow(sqrt(3),-1)/27, -16*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<8/9, -52*pow(sqrt(3),-1)/27, -16*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<2/9, 38*pow(sqrt(3),-1)/27, 20*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<8/9, -16*pow(sqrt(3),-1)/27, 20*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<4/9, 20*pow(sqrt(3),-1)/27, -52*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-8)/9, 20*pow(sqrt(3),-1)/27, -52*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-2)/9, -34*pow(sqrt(3),-1)/27, -52*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<10/9, 2*pow(sqrt(3),-1)/27, -16*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<4/9, 56*pow(sqrt(3),-1)/27, -16*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-8)/9, 56*pow(sqrt(3),-1)/27, -16*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-14)/9, 2*pow(sqrt(3),-1)/27, -16*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-8)/9, -52*pow(sqrt(3),-1)/27, -16*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<4/9, -52*pow(sqrt(3),-1)/27, -16*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-2)/9, 38*pow(sqrt(3),-1)/27, 20*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-8)/9, -16*pow(sqrt(3),-1)/27, 20*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-20)/27, 4*pow(sqrt(3),-1)/9, -8*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-2)/27, -14*pow(sqrt(3),-1)/9, -8*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<34/27, -2*pow(sqrt(3),-1)/9, 4*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<16/27, 16*pow(sqrt(3),-1)/9, 4*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-20)/27, 16*pow(sqrt(3),-1)/9, 4*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-38)/27, -2*pow(sqrt(3),-1)/9, 4*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-20)/27, -20*pow(sqrt(3),-1)/9, 4*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<16/27, -20*pow(sqrt(3),-1)/9, 4*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-2)/27, 10*pow(sqrt(3),-1)/9, 16*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-20)/27, -8*pow(sqrt(3),-1)/9, 16*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<16/27, -8*pow(sqrt(3),-1)/9, 16*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<28/27, 4*pow(sqrt(3),-1)/9, -8*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<10/27, -14*pow(sqrt(3),-1)/9, -8*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<46/27, -2*pow(sqrt(3),-1)/9, 4*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<28/27, 16*pow(sqrt(3),-1)/9, 4*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-8)/27, 16*pow(sqrt(3),-1)/9, 4*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-26)/27, -2*pow(sqrt(3),-1)/9, 4*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-8)/27, -20*pow(sqrt(3),-1)/9, 4*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<28/27, -20*pow(sqrt(3),-1)/9, 4*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<10/27, 10*pow(sqrt(3),-1)/9, 16*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-8)/27, -8*pow(sqrt(3),-1)/9, 16*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<28/27, -8*pow(sqrt(3),-1)/9, 16*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<22/27, 10*pow(sqrt(3),-1)/9, -8*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-14)/27, 10*pow(sqrt(3),-1)/9, -8*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<40/27, 4*pow(sqrt(3),-1)/9, 4*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<22/27, 22*pow(sqrt(3),-1)/9, 4*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-14)/27, 22*pow(sqrt(3),-1)/9, 4*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-32)/27, 4*pow(sqrt(3),-1)/9, 4*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-14)/27, -14*pow(sqrt(3),-1)/9, 4*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<22/27, -14*pow(sqrt(3),-1)/9, 4*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<4/27, 16*pow(sqrt(3),-1)/9, 16*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-14)/27, -2*pow(sqrt(3),-1)/9, 16*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<22/27, -2*pow(sqrt(3),-1)/9, 16*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<16/27, 0, -4*sqrt(2/3)/3>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-20)/27, 0, -4*sqrt(2/3)/3>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-2)/27, -2*pow(sqrt(3),-1), -4*sqrt(2/3)/3>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<34/27, -2*pow(sqrt(3),-1)/3, 0>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-20)/27, 4*pow(sqrt(3),-1)/3, 0>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-38)/27, -2*pow(sqrt(3),-1)/3, 0>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-20)/27, -8*pow(sqrt(3),-1)/3, 0>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<16/27, -8*pow(sqrt(3),-1)/3, 0>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-2)/27, 2*pow(sqrt(3),-1)/3, 4*sqrt(2/3)/3>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-20)/27, -4*pow(sqrt(3),-1)/3, 4*sqrt(2/3)/3>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<16/27, -4*pow(sqrt(3),-1)/3, 4*sqrt(2/3)/3>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<28/27, 0, -4*sqrt(2/3)/3>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-8)/27, 0, -4*sqrt(2/3)/3>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<10/27, -2*pow(sqrt(3),-1), -4*sqrt(2/3)/3>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<46/27, -2*pow(sqrt(3),-1)/3, 0>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<28/27, 4*pow(sqrt(3),-1)/3, 0>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-26)/27, -2*pow(sqrt(3),-1)/3, 0>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-8)/27, -8*pow(sqrt(3),-1)/3, 0>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<28/27, -8*pow(sqrt(3),-1)/3, 0>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<10/27, 2*pow(sqrt(3),-1)/3, 4*sqrt(2/3)/3>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-8)/27, -4*pow(sqrt(3),-1)/3, 4*sqrt(2/3)/3>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<28/27, -4*pow(sqrt(3),-1)/3, 4*sqrt(2/3)/3>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<34/27, 2*pow(sqrt(3),-1)/3, -4*sqrt(2/3)/3>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-2)/27, 2*pow(sqrt(3),-1)/3, -4*sqrt(2/3)/3>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<16/27, -4*pow(sqrt(3),-1)/3, -4*sqrt(2/3)/3>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<52/27, 0, 0>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<34/27, 2*pow(sqrt(3),-1), 0>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-2)/27, 2*pow(sqrt(3),-1), 0>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-2)/27, -2*pow(sqrt(3),-1), 0>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<34/27, -2*pow(sqrt(3),-1), 0>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<16/27, 4*pow(sqrt(3),-1)/3, 4*sqrt(2/3)/3>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-2)/27, -2*pow(sqrt(3),-1)/3, 4*sqrt(2/3)/3>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<34/27, -2*pow(sqrt(3),-1)/3, 4*sqrt(2/3)/3>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<28/27, 4*pow(sqrt(3),-1)/3, -4*sqrt(2/3)/3>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-8)/27, 4*pow(sqrt(3),-1)/3, -4*sqrt(2/3)/3>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<10/27, -2*pow(sqrt(3),-1)/3, -4*sqrt(2/3)/3>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<46/27, 2*pow(sqrt(3),-1)/3, 0>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<28/27, 8*pow(sqrt(3),-1)/3, 0>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-8)/27, 8*pow(sqrt(3),-1)/3, 0>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-26)/27, 2*pow(sqrt(3),-1)/3, 0>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<28/27, -4*pow(sqrt(3),-1)/3, 0>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<10/27, 2*pow(sqrt(3),-1), 4*sqrt(2/3)/3>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-8)/27, 0, 4*sqrt(2/3)/3>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<28/27, 0, 4*sqrt(2/3)/3>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<16/27, 4*pow(sqrt(3),-1)/3, -4*sqrt(2/3)/3>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-20)/27, 4*pow(sqrt(3),-1)/3, -4*sqrt(2/3)/3>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-2)/27, -2*pow(sqrt(3),-1)/3, -4*sqrt(2/3)/3>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<34/27, 2*pow(sqrt(3),-1)/3, 0>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<16/27, 8*pow(sqrt(3),-1)/3, 0>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-20)/27, 8*pow(sqrt(3),-1)/3, 0>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-38)/27, 2*pow(sqrt(3),-1)/3, 0>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-20)/27, -4*pow(sqrt(3),-1)/3, 0>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-2)/27, 2*pow(sqrt(3),-1), 4*sqrt(2/3)/3>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-20)/27, 0, 4*sqrt(2/3)/3>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<16/27, 0, 4*sqrt(2/3)/3>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<22/27, 2*pow(sqrt(3),-1)/9, -16*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-14)/27, 2*pow(sqrt(3),-1)/9, -16*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<4/27, -16*pow(sqrt(3),-1)/9, -16*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<40/27, -4*pow(sqrt(3),-1)/9, -4*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<22/27, 14*pow(sqrt(3),-1)/9, -4*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-14)/27, 14*pow(sqrt(3),-1)/9, -4*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-32)/27, -4*pow(sqrt(3),-1)/9, -4*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-14)/27, -22*pow(sqrt(3),-1)/9, -4*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<22/27, -22*pow(sqrt(3),-1)/9, -4*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-14)/27, -10*pow(sqrt(3),-1)/9, 8*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<22/27, -10*pow(sqrt(3),-1)/9, 8*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<28/27, 8*pow(sqrt(3),-1)/9, -16*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-8)/27, 8*pow(sqrt(3),-1)/9, -16*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<10/27, -10*pow(sqrt(3),-1)/9, -16*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<46/27, 2*pow(sqrt(3),-1)/9, -4*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<28/27, 20*pow(sqrt(3),-1)/9, -4*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-8)/27, 20*pow(sqrt(3),-1)/9, -4*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-26)/27, 2*pow(sqrt(3),-1)/9, -4*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-8)/27, -16*pow(sqrt(3),-1)/9, -4*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<28/27, -16*pow(sqrt(3),-1)/9, -4*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<10/27, 14*pow(sqrt(3),-1)/9, 8*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<28/27, -4*pow(sqrt(3),-1)/9, 8*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<16/27, 8*pow(sqrt(3),-1)/9, -16*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-20)/27, 8*pow(sqrt(3),-1)/9, -16*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-2)/27, -10*pow(sqrt(3),-1)/9, -16*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<34/27, 2*pow(sqrt(3),-1)/9, -4*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<16/27, 20*pow(sqrt(3),-1)/9, -4*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-20)/27, 20*pow(sqrt(3),-1)/9, -4*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-38)/27, 2*pow(sqrt(3),-1)/9, -4*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-20)/27, -16*pow(sqrt(3),-1)/9, -4*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<16/27, -16*pow(sqrt(3),-1)/9, -4*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-2)/27, 14*pow(sqrt(3),-1)/9, 8*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-20)/27, -4*pow(sqrt(3),-1)/9, 8*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-22)/27, 2*pow(sqrt(3),-1)/3, -8*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-4)/27, -4*pow(sqrt(3),-1)/3, -8*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<32/27, 0, 4*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<14/27, 2*pow(sqrt(3),-1), 4*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-22)/27, 2*pow(sqrt(3),-1), 4*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-40)/27, 0, 4*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-22)/27, -2*pow(sqrt(3),-1), 4*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<14/27, -2*pow(sqrt(3),-1), 4*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-4)/27, 4*pow(sqrt(3),-1)/3, 16*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-22)/27, -2*pow(sqrt(3),-1)/3, 16*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<14/27, -2*pow(sqrt(3),-1)/3, 16*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<26/27, 2*pow(sqrt(3),-1)/3, -8*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<8/27, -4*pow(sqrt(3),-1)/3, -8*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<44/27, 0, 4*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<26/27, 2*pow(sqrt(3),-1), 4*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-10)/27, 2*pow(sqrt(3),-1), 4*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-28)/27, 0, 4*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-10)/27, -2*pow(sqrt(3),-1), 4*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<26/27, -2*pow(sqrt(3),-1), 4*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<8/27, 4*pow(sqrt(3),-1)/3, 16*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-10)/27, -2*pow(sqrt(3),-1)/3, 16*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<26/27, -2*pow(sqrt(3),-1)/3, 16*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<20/27, 4*pow(sqrt(3),-1)/3, -8*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-16)/27, 4*pow(sqrt(3),-1)/3, -8*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<38/27, 2*pow(sqrt(3),-1)/3, 4*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<20/27, 8*pow(sqrt(3),-1)/3, 4*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-16)/27, 8*pow(sqrt(3),-1)/3, 4*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-34)/27, 2*pow(sqrt(3),-1)/3, 4*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-16)/27, -4*pow(sqrt(3),-1)/3, 4*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<20/27, -4*pow(sqrt(3),-1)/3, 4*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<2/27, 2*pow(sqrt(3),-1), 16*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-16)/27, 0, 16*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<20/27, 0, 16*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<8/27, 8*pow(sqrt(3),-1)/9, -4*sqrt(2/3)/3>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-28)/27, 8*pow(sqrt(3),-1)/9, -4*sqrt(2/3)/3>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-10)/27, -10*pow(sqrt(3),-1)/9, -4*sqrt(2/3)/3>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<8/27, 20*pow(sqrt(3),-1)/9, 0>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-28)/27, 20*pow(sqrt(3),-1)/9, 0>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-46)/27, 2*pow(sqrt(3),-1)/9, 0>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-28)/27, -16*pow(sqrt(3),-1)/9, 0>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<8/27, -16*pow(sqrt(3),-1)/9, 0>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-10)/27, 14*pow(sqrt(3),-1)/9, 4*sqrt(2/3)/3>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-28)/27, -4*pow(sqrt(3),-1)/9, 4*sqrt(2/3)/3>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<8/27, -4*pow(sqrt(3),-1)/9, 4*sqrt(2/3)/3>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<26/27, 2*pow(sqrt(3),-1)/9, -4*sqrt(2/3)/3>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-10)/27, 2*pow(sqrt(3),-1)/9, -4*sqrt(2/3)/3>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<8/27, -16*pow(sqrt(3),-1)/9, -4*sqrt(2/3)/3>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<44/27, -4*pow(sqrt(3),-1)/9, 0>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<26/27, 14*pow(sqrt(3),-1)/9, 0>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-28)/27, -4*pow(sqrt(3),-1)/9, 0>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-10)/27, -22*pow(sqrt(3),-1)/9, 0>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<26/27, -22*pow(sqrt(3),-1)/9, 0>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<8/27, 8*pow(sqrt(3),-1)/9, 4*sqrt(2/3)/3>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-10)/27, -10*pow(sqrt(3),-1)/9, 4*sqrt(2/3)/3>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<26/27, -10*pow(sqrt(3),-1)/9, 4*sqrt(2/3)/3>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<32/27, 8*pow(sqrt(3),-1)/9, -4*sqrt(2/3)/3>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-4)/27, 8*pow(sqrt(3),-1)/9, -4*sqrt(2/3)/3>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<14/27, -10*pow(sqrt(3),-1)/9, -4*sqrt(2/3)/3>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<50/27, 2*pow(sqrt(3),-1)/9, 0>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<32/27, 20*pow(sqrt(3),-1)/9, 0>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-4)/27, 20*pow(sqrt(3),-1)/9, 0>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-4)/27, -16*pow(sqrt(3),-1)/9, 0>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<32/27, -16*pow(sqrt(3),-1)/9, 0>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<14/27, 14*pow(sqrt(3),-1)/9, 4*sqrt(2/3)/3>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-4)/27, -4*pow(sqrt(3),-1)/9, 4*sqrt(2/3)/3>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<32/27, -4*pow(sqrt(3),-1)/9, 4*sqrt(2/3)/3>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<26/27, 14*pow(sqrt(3),-1)/9, -4*sqrt(2/3)/3>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-10)/27, 14*pow(sqrt(3),-1)/9, -4*sqrt(2/3)/3>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<8/27, -4*pow(sqrt(3),-1)/9, -4*sqrt(2/3)/3>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<44/27, 8*pow(sqrt(3),-1)/9, 0>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<26/27, 26*pow(sqrt(3),-1)/9, 0>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-10)/27, 26*pow(sqrt(3),-1)/9, 0>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-28)/27, 8*pow(sqrt(3),-1)/9, 0>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<26/27, -10*pow(sqrt(3),-1)/9, 0>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<8/27, 20*pow(sqrt(3),-1)/9, 4*sqrt(2/3)/3>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-10)/27, 2*pow(sqrt(3),-1)/9, 4*sqrt(2/3)/3>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<26/27, 2*pow(sqrt(3),-1)/9, 4*sqrt(2/3)/3>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<14/27, 14*pow(sqrt(3),-1)/9, -4*sqrt(2/3)/3>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-22)/27, 14*pow(sqrt(3),-1)/9, -4*sqrt(2/3)/3>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-4)/27, -4*pow(sqrt(3),-1)/9, -4*sqrt(2/3)/3>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<32/27, 8*pow(sqrt(3),-1)/9, 0>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<14/27, 26*pow(sqrt(3),-1)/9, 0>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-22)/27, 26*pow(sqrt(3),-1)/9, 0>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-40)/27, 8*pow(sqrt(3),-1)/9, 0>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-22)/27, -10*pow(sqrt(3),-1)/9, 0>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-4)/27, 20*pow(sqrt(3),-1)/9, 4*sqrt(2/3)/3>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-22)/27, 2*pow(sqrt(3),-1)/9, 4*sqrt(2/3)/3>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<14/27, 2*pow(sqrt(3),-1)/9, 4*sqrt(2/3)/3>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<20/27, 4*pow(sqrt(3),-1)/9, -16*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-16)/27, 4*pow(sqrt(3),-1)/9, -16*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<2/27, -14*pow(sqrt(3),-1)/9, -16*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<38/27, -2*pow(sqrt(3),-1)/9, -4*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<20/27, 16*pow(sqrt(3),-1)/9, -4*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-16)/27, 16*pow(sqrt(3),-1)/9, -4*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-34)/27, -2*pow(sqrt(3),-1)/9, -4*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-16)/27, -20*pow(sqrt(3),-1)/9, -4*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<20/27, -20*pow(sqrt(3),-1)/9, -4*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-16)/27, -8*pow(sqrt(3),-1)/9, 8*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<20/27, -8*pow(sqrt(3),-1)/9, 8*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<26/27, 10*pow(sqrt(3),-1)/9, -16*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-10)/27, 10*pow(sqrt(3),-1)/9, -16*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<8/27, -8*pow(sqrt(3),-1)/9, -16*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<44/27, 4*pow(sqrt(3),-1)/9, -4*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<26/27, 22*pow(sqrt(3),-1)/9, -4*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-10)/27, 22*pow(sqrt(3),-1)/9, -4*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-28)/27, 4*pow(sqrt(3),-1)/9, -4*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-10)/27, -14*pow(sqrt(3),-1)/9, -4*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<26/27, -14*pow(sqrt(3),-1)/9, -4*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<8/27, 16*pow(sqrt(3),-1)/9, 8*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<26/27, -2*pow(sqrt(3),-1)/9, 8*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<14/27, 10*pow(sqrt(3),-1)/9, -16*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-22)/27, 10*pow(sqrt(3),-1)/9, -16*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-4)/27, -8*pow(sqrt(3),-1)/9, -16*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<32/27, 4*pow(sqrt(3),-1)/9, -4*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<14/27, 22*pow(sqrt(3),-1)/9, -4*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-22)/27, 22*pow(sqrt(3),-1)/9, -4*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-40)/27, 4*pow(sqrt(3),-1)/9, -4*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-22)/27, -14*pow(sqrt(3),-1)/9, -4*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<14/27, -14*pow(sqrt(3),-1)/9, -4*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-4)/27, 16*pow(sqrt(3),-1)/9, 8*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-22)/27, -2*pow(sqrt(3),-1)/9, 8*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-26)/27, 2*pow(sqrt(3),-1)/3, -8*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-8)/27, -4*pow(sqrt(3),-1)/3, -8*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<28/27, 0, 4*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<10/27, 2*pow(sqrt(3),-1), 4*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-26)/27, 2*pow(sqrt(3),-1), 4*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-44)/27, 0, 4*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-26)/27, -2*pow(sqrt(3),-1), 4*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<10/27, -2*pow(sqrt(3),-1), 4*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-8)/27, 4*pow(sqrt(3),-1)/3, 16*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-26)/27, -2*pow(sqrt(3),-1)/3, 16*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<10/27, -2*pow(sqrt(3),-1)/3, 16*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<22/27, 2*pow(sqrt(3),-1)/3, -8*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<4/27, -4*pow(sqrt(3),-1)/3, -8*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<40/27, 0, 4*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<22/27, 2*pow(sqrt(3),-1), 4*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-14)/27, 2*pow(sqrt(3),-1), 4*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-32)/27, 0, 4*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-14)/27, -2*pow(sqrt(3),-1), 4*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<22/27, -2*pow(sqrt(3),-1), 4*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<4/27, 4*pow(sqrt(3),-1)/3, 16*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-14)/27, -2*pow(sqrt(3),-1)/3, 16*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<22/27, -2*pow(sqrt(3),-1)/3, 16*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<16/27, 4*pow(sqrt(3),-1)/3, -8*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-20)/27, 4*pow(sqrt(3),-1)/3, -8*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<34/27, 2*pow(sqrt(3),-1)/3, 4*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<16/27, 8*pow(sqrt(3),-1)/3, 4*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-20)/27, 8*pow(sqrt(3),-1)/3, 4*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-38)/27, 2*pow(sqrt(3),-1)/3, 4*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-20)/27, -4*pow(sqrt(3),-1)/3, 4*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<16/27, -4*pow(sqrt(3),-1)/3, 4*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-2)/27, 2*pow(sqrt(3),-1), 16*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-20)/27, 0, 16*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<16/27, 0, 16*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<4/27, 8*pow(sqrt(3),-1)/9, -4*sqrt(2/3)/3>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-32)/27, 8*pow(sqrt(3),-1)/9, -4*sqrt(2/3)/3>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-14)/27, -10*pow(sqrt(3),-1)/9, -4*sqrt(2/3)/3>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<4/27, 20*pow(sqrt(3),-1)/9, 0>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-32)/27, 20*pow(sqrt(3),-1)/9, 0>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-50)/27, 2*pow(sqrt(3),-1)/9, 0>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-32)/27, -16*pow(sqrt(3),-1)/9, 0>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<4/27, -16*pow(sqrt(3),-1)/9, 0>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-14)/27, 14*pow(sqrt(3),-1)/9, 4*sqrt(2/3)/3>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-32)/27, -4*pow(sqrt(3),-1)/9, 4*sqrt(2/3)/3>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<4/27, -4*pow(sqrt(3),-1)/9, 4*sqrt(2/3)/3>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<10/27, 2*pow(sqrt(3),-1)/9, -4*sqrt(2/3)/3>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-26)/27, 2*pow(sqrt(3),-1)/9, -4*sqrt(2/3)/3>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-8)/27, -16*pow(sqrt(3),-1)/9, -4*sqrt(2/3)/3>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<28/27, -4*pow(sqrt(3),-1)/9, 0>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-26)/27, 14*pow(sqrt(3),-1)/9, 0>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-44)/27, -4*pow(sqrt(3),-1)/9, 0>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-26)/27, -22*pow(sqrt(3),-1)/9, 0>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<10/27, -22*pow(sqrt(3),-1)/9, 0>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-8)/27, 8*pow(sqrt(3),-1)/9, 4*sqrt(2/3)/3>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-26)/27, -10*pow(sqrt(3),-1)/9, 4*sqrt(2/3)/3>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<10/27, -10*pow(sqrt(3),-1)/9, 4*sqrt(2/3)/3>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<28/27, 8*pow(sqrt(3),-1)/9, -4*sqrt(2/3)/3>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-8)/27, 8*pow(sqrt(3),-1)/9, -4*sqrt(2/3)/3>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<10/27, -10*pow(sqrt(3),-1)/9, -4*sqrt(2/3)/3>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<46/27, 2*pow(sqrt(3),-1)/9, 0>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<28/27, 20*pow(sqrt(3),-1)/9, 0>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-8)/27, 20*pow(sqrt(3),-1)/9, 0>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-8)/27, -16*pow(sqrt(3),-1)/9, 0>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<28/27, -16*pow(sqrt(3),-1)/9, 0>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<10/27, 14*pow(sqrt(3),-1)/9, 4*sqrt(2/3)/3>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-8)/27, -4*pow(sqrt(3),-1)/9, 4*sqrt(2/3)/3>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<28/27, -4*pow(sqrt(3),-1)/9, 4*sqrt(2/3)/3>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<22/27, 14*pow(sqrt(3),-1)/9, -4*sqrt(2/3)/3>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-14)/27, 14*pow(sqrt(3),-1)/9, -4*sqrt(2/3)/3>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<4/27, -4*pow(sqrt(3),-1)/9, -4*sqrt(2/3)/3>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<40/27, 8*pow(sqrt(3),-1)/9, 0>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<22/27, 26*pow(sqrt(3),-1)/9, 0>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-14)/27, 26*pow(sqrt(3),-1)/9, 0>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-32)/27, 8*pow(sqrt(3),-1)/9, 0>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<22/27, -10*pow(sqrt(3),-1)/9, 0>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<4/27, 20*pow(sqrt(3),-1)/9, 4*sqrt(2/3)/3>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-14)/27, 2*pow(sqrt(3),-1)/9, 4*sqrt(2/3)/3>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<22/27, 2*pow(sqrt(3),-1)/9, 4*sqrt(2/3)/3>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<10/27, 14*pow(sqrt(3),-1)/9, -4*sqrt(2/3)/3>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-26)/27, 14*pow(sqrt(3),-1)/9, -4*sqrt(2/3)/3>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-8)/27, -4*pow(sqrt(3),-1)/9, -4*sqrt(2/3)/3>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<28/27, 8*pow(sqrt(3),-1)/9, 0>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<10/27, 26*pow(sqrt(3),-1)/9, 0>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-26)/27, 26*pow(sqrt(3),-1)/9, 0>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-44)/27, 8*pow(sqrt(3),-1)/9, 0>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-26)/27, -10*pow(sqrt(3),-1)/9, 0>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-8)/27, 20*pow(sqrt(3),-1)/9, 4*sqrt(2/3)/3>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-26)/27, 2*pow(sqrt(3),-1)/9, 4*sqrt(2/3)/3>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<10/27, 2*pow(sqrt(3),-1)/9, 4*sqrt(2/3)/3>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<16/27, 4*pow(sqrt(3),-1)/9, -16*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-20)/27, 4*pow(sqrt(3),-1)/9, -16*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-2)/27, -14*pow(sqrt(3),-1)/9, -16*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<34/27, -2*pow(sqrt(3),-1)/9, -4*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<16/27, 16*pow(sqrt(3),-1)/9, -4*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-20)/27, 16*pow(sqrt(3),-1)/9, -4*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-38)/27, -2*pow(sqrt(3),-1)/9, -4*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-20)/27, -20*pow(sqrt(3),-1)/9, -4*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<16/27, -20*pow(sqrt(3),-1)/9, -4*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-20)/27, -8*pow(sqrt(3),-1)/9, 8*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<16/27, -8*pow(sqrt(3),-1)/9, 8*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<22/27, 10*pow(sqrt(3),-1)/9, -16*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-14)/27, 10*pow(sqrt(3),-1)/9, -16*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<4/27, -8*pow(sqrt(3),-1)/9, -16*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<40/27, 4*pow(sqrt(3),-1)/9, -4*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<22/27, 22*pow(sqrt(3),-1)/9, -4*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-14)/27, 22*pow(sqrt(3),-1)/9, -4*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-32)/27, 4*pow(sqrt(3),-1)/9, -4*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-14)/27, -14*pow(sqrt(3),-1)/9, -4*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<22/27, -14*pow(sqrt(3),-1)/9, -4*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<4/27, 16*pow(sqrt(3),-1)/9, 8*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<22/27, -2*pow(sqrt(3),-1)/9, 8*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<10/27, 10*pow(sqrt(3),-1)/9, -16*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-26)/27, 10*pow(sqrt(3),-1)/9, -16*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-8)/27, -8*pow(sqrt(3),-1)/9, -16*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<28/27, 4*pow(sqrt(3),-1)/9, -4*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<10/27, 22*pow(sqrt(3),-1)/9, -4*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-26)/27, 22*pow(sqrt(3),-1)/9, -4*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-44)/27, 4*pow(sqrt(3),-1)/9, -4*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-26)/27, -14*pow(sqrt(3),-1)/9, -4*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<10/27, -14*pow(sqrt(3),-1)/9, -4*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-8)/27, 16*pow(sqrt(3),-1)/9, 8*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-26)/27, -2*pow(sqrt(3),-1)/9, 8*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-28)/27, 4*pow(sqrt(3),-1)/9, -8*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-10)/27, -14*pow(sqrt(3),-1)/9, -8*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<26/27, -2*pow(sqrt(3),-1)/9, 4*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<8/27, 16*pow(sqrt(3),-1)/9, 4*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-28)/27, 16*pow(sqrt(3),-1)/9, 4*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-46)/27, -2*pow(sqrt(3),-1)/9, 4*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-28)/27, -20*pow(sqrt(3),-1)/9, 4*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<8/27, -20*pow(sqrt(3),-1)/9, 4*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-10)/27, 10*pow(sqrt(3),-1)/9, 16*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-28)/27, -8*pow(sqrt(3),-1)/9, 16*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<8/27, -8*pow(sqrt(3),-1)/9, 16*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<20/27, 4*pow(sqrt(3),-1)/9, -8*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<2/27, -14*pow(sqrt(3),-1)/9, -8*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<38/27, -2*pow(sqrt(3),-1)/9, 4*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<20/27, 16*pow(sqrt(3),-1)/9, 4*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-16)/27, 16*pow(sqrt(3),-1)/9, 4*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-34)/27, -2*pow(sqrt(3),-1)/9, 4*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-16)/27, -20*pow(sqrt(3),-1)/9, 4*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<20/27, -20*pow(sqrt(3),-1)/9, 4*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<2/27, 10*pow(sqrt(3),-1)/9, 16*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-16)/27, -8*pow(sqrt(3),-1)/9, 16*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<20/27, -8*pow(sqrt(3),-1)/9, 16*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<14/27, 10*pow(sqrt(3),-1)/9, -8*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-22)/27, 10*pow(sqrt(3),-1)/9, -8*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<32/27, 4*pow(sqrt(3),-1)/9, 4*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<14/27, 22*pow(sqrt(3),-1)/9, 4*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-22)/27, 22*pow(sqrt(3),-1)/9, 4*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-40)/27, 4*pow(sqrt(3),-1)/9, 4*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-22)/27, -14*pow(sqrt(3),-1)/9, 4*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<14/27, -14*pow(sqrt(3),-1)/9, 4*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-4)/27, 16*pow(sqrt(3),-1)/9, 16*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-22)/27, -2*pow(sqrt(3),-1)/9, 16*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<14/27, -2*pow(sqrt(3),-1)/9, 16*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<2/27, 2*pow(sqrt(3),-1)/3, -4*sqrt(2/3)/3>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-34)/27, 2*pow(sqrt(3),-1)/3, -4*sqrt(2/3)/3>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-16)/27, -4*pow(sqrt(3),-1)/3, -4*sqrt(2/3)/3>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<2/27, 2*pow(sqrt(3),-1), 0>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-34)/27, 2*pow(sqrt(3),-1), 0>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-52)/27, 0, 0>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-34)/27, -2*pow(sqrt(3),-1), 0>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<2/27, -2*pow(sqrt(3),-1), 0>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-16)/27, 4*pow(sqrt(3),-1)/3, 4*sqrt(2/3)/3>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-34)/27, -2*pow(sqrt(3),-1)/3, 4*sqrt(2/3)/3>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<2/27, -2*pow(sqrt(3),-1)/3, 4*sqrt(2/3)/3>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<8/27, 0, -4*sqrt(2/3)/3>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-28)/27, 0, -4*sqrt(2/3)/3>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-10)/27, -2*pow(sqrt(3),-1), -4*sqrt(2/3)/3>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<26/27, -2*pow(sqrt(3),-1)/3, 0>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-28)/27, 4*pow(sqrt(3),-1)/3, 0>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-46)/27, -2*pow(sqrt(3),-1)/3, 0>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-28)/27, -8*pow(sqrt(3),-1)/3, 0>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<8/27, -8*pow(sqrt(3),-1)/3, 0>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-10)/27, 2*pow(sqrt(3),-1)/3, 4*sqrt(2/3)/3>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-28)/27, -4*pow(sqrt(3),-1)/3, 4*sqrt(2/3)/3>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<8/27, -4*pow(sqrt(3),-1)/3, 4*sqrt(2/3)/3>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<20/27, 0, -4*sqrt(2/3)/3>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-16)/27, 0, -4*sqrt(2/3)/3>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<2/27, -2*pow(sqrt(3),-1), -4*sqrt(2/3)/3>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<38/27, -2*pow(sqrt(3),-1)/3, 0>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<20/27, 4*pow(sqrt(3),-1)/3, 0>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-34)/27, -2*pow(sqrt(3),-1)/3, 0>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-16)/27, -8*pow(sqrt(3),-1)/3, 0>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<20/27, -8*pow(sqrt(3),-1)/3, 0>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<2/27, 2*pow(sqrt(3),-1)/3, 4*sqrt(2/3)/3>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-16)/27, -4*pow(sqrt(3),-1)/3, 4*sqrt(2/3)/3>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<20/27, -4*pow(sqrt(3),-1)/3, 4*sqrt(2/3)/3>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<20/27, 4*pow(sqrt(3),-1)/3, -4*sqrt(2/3)/3>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-16)/27, 4*pow(sqrt(3),-1)/3, -4*sqrt(2/3)/3>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<2/27, -2*pow(sqrt(3),-1)/3, -4*sqrt(2/3)/3>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<38/27, 2*pow(sqrt(3),-1)/3, 0>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<20/27, 8*pow(sqrt(3),-1)/3, 0>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-16)/27, 8*pow(sqrt(3),-1)/3, 0>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-34)/27, 2*pow(sqrt(3),-1)/3, 0>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<20/27, -4*pow(sqrt(3),-1)/3, 0>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<2/27, 2*pow(sqrt(3),-1), 4*sqrt(2/3)/3>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-16)/27, 0, 4*sqrt(2/3)/3>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<20/27, 0, 4*sqrt(2/3)/3>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<8/27, 4*pow(sqrt(3),-1)/3, -4*sqrt(2/3)/3>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-28)/27, 4*pow(sqrt(3),-1)/3, -4*sqrt(2/3)/3>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-10)/27, -2*pow(sqrt(3),-1)/3, -4*sqrt(2/3)/3>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<26/27, 2*pow(sqrt(3),-1)/3, 0>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<8/27, 8*pow(sqrt(3),-1)/3, 0>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-28)/27, 8*pow(sqrt(3),-1)/3, 0>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-46)/27, 2*pow(sqrt(3),-1)/3, 0>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-28)/27, -4*pow(sqrt(3),-1)/3, 0>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-10)/27, 2*pow(sqrt(3),-1), 4*sqrt(2/3)/3>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-28)/27, 0, 4*sqrt(2/3)/3>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<8/27, 0, 4*sqrt(2/3)/3>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<14/27, 2*pow(sqrt(3),-1)/9, -16*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-22)/27, 2*pow(sqrt(3),-1)/9, -16*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-4)/27, -16*pow(sqrt(3),-1)/9, -16*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<32/27, -4*pow(sqrt(3),-1)/9, -4*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<14/27, 14*pow(sqrt(3),-1)/9, -4*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-22)/27, 14*pow(sqrt(3),-1)/9, -4*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-40)/27, -4*pow(sqrt(3),-1)/9, -4*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-22)/27, -22*pow(sqrt(3),-1)/9, -4*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<14/27, -22*pow(sqrt(3),-1)/9, -4*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-22)/27, -10*pow(sqrt(3),-1)/9, 8*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<14/27, -10*pow(sqrt(3),-1)/9, 8*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<20/27, 8*pow(sqrt(3),-1)/9, -16*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-16)/27, 8*pow(sqrt(3),-1)/9, -16*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<2/27, -10*pow(sqrt(3),-1)/9, -16*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<38/27, 2*pow(sqrt(3),-1)/9, -4*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<20/27, 20*pow(sqrt(3),-1)/9, -4*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-16)/27, 20*pow(sqrt(3),-1)/9, -4*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-34)/27, 2*pow(sqrt(3),-1)/9, -4*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-16)/27, -16*pow(sqrt(3),-1)/9, -4*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<20/27, -16*pow(sqrt(3),-1)/9, -4*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<2/27, 14*pow(sqrt(3),-1)/9, 8*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<20/27, -4*pow(sqrt(3),-1)/9, 8*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<8/27, 8*pow(sqrt(3),-1)/9, -16*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-28)/27, 8*pow(sqrt(3),-1)/9, -16*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-10)/27, -10*pow(sqrt(3),-1)/9, -16*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<26/27, 2*pow(sqrt(3),-1)/9, -4*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<8/27, 20*pow(sqrt(3),-1)/9, -4*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-28)/27, 20*pow(sqrt(3),-1)/9, -4*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-46)/27, 2*pow(sqrt(3),-1)/9, -4*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-28)/27, -16*pow(sqrt(3),-1)/9, -4*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<8/27, -16*pow(sqrt(3),-1)/9, -4*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-10)/27, 14*pow(sqrt(3),-1)/9, 8*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-28)/27, -4*pow(sqrt(3),-1)/9, 8*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-26)/27, 2*pow(sqrt(3),-1)/9, -8*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-8)/27, -16*pow(sqrt(3),-1)/9, -8*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<28/27, -4*pow(sqrt(3),-1)/9, 4*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<10/27, 14*pow(sqrt(3),-1)/9, 4*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-26)/27, 14*pow(sqrt(3),-1)/9, 4*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-44)/27, -4*pow(sqrt(3),-1)/9, 4*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-26)/27, -22*pow(sqrt(3),-1)/9, 4*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<10/27, -22*pow(sqrt(3),-1)/9, 4*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-8)/27, 8*pow(sqrt(3),-1)/9, 16*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-26)/27, -10*pow(sqrt(3),-1)/9, 16*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<10/27, -10*pow(sqrt(3),-1)/9, 16*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<22/27, 2*pow(sqrt(3),-1)/9, -8*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<4/27, -16*pow(sqrt(3),-1)/9, -8*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<40/27, -4*pow(sqrt(3),-1)/9, 4*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<22/27, 14*pow(sqrt(3),-1)/9, 4*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-14)/27, 14*pow(sqrt(3),-1)/9, 4*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-32)/27, -4*pow(sqrt(3),-1)/9, 4*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-14)/27, -22*pow(sqrt(3),-1)/9, 4*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<22/27, -22*pow(sqrt(3),-1)/9, 4*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<4/27, 8*pow(sqrt(3),-1)/9, 16*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-14)/27, -10*pow(sqrt(3),-1)/9, 16*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<22/27, -10*pow(sqrt(3),-1)/9, 16*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<16/27, 8*pow(sqrt(3),-1)/9, -8*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-20)/27, 8*pow(sqrt(3),-1)/9, -8*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<34/27, 2*pow(sqrt(3),-1)/9, 4*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<16/27, 20*pow(sqrt(3),-1)/9, 4*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-20)/27, 20*pow(sqrt(3),-1)/9, 4*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-38)/27, 2*pow(sqrt(3),-1)/9, 4*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-20)/27, -16*pow(sqrt(3),-1)/9, 4*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<16/27, -16*pow(sqrt(3),-1)/9, 4*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-2)/27, 14*pow(sqrt(3),-1)/9, 16*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-20)/27, -4*pow(sqrt(3),-1)/9, 16*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<16/27, -4*pow(sqrt(3),-1)/9, 16*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<4/27, 4*pow(sqrt(3),-1)/9, -4*sqrt(2/3)/3>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-32)/27, 4*pow(sqrt(3),-1)/9, -4*sqrt(2/3)/3>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-14)/27, -14*pow(sqrt(3),-1)/9, -4*sqrt(2/3)/3>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<4/27, 16*pow(sqrt(3),-1)/9, 0>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-32)/27, 16*pow(sqrt(3),-1)/9, 0>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-50)/27, -2*pow(sqrt(3),-1)/9, 0>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-32)/27, -20*pow(sqrt(3),-1)/9, 0>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<4/27, -20*pow(sqrt(3),-1)/9, 0>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-14)/27, 10*pow(sqrt(3),-1)/9, 4*sqrt(2/3)/3>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-32)/27, -8*pow(sqrt(3),-1)/9, 4*sqrt(2/3)/3>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<4/27, -8*pow(sqrt(3),-1)/9, 4*sqrt(2/3)/3>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<10/27, -2*pow(sqrt(3),-1)/9, -4*sqrt(2/3)/3>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-26)/27, -2*pow(sqrt(3),-1)/9, -4*sqrt(2/3)/3>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-8)/27, -20*pow(sqrt(3),-1)/9, -4*sqrt(2/3)/3>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<28/27, -8*pow(sqrt(3),-1)/9, 0>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-26)/27, 10*pow(sqrt(3),-1)/9, 0>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-44)/27, -8*pow(sqrt(3),-1)/9, 0>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-26)/27, -26*pow(sqrt(3),-1)/9, 0>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<10/27, -26*pow(sqrt(3),-1)/9, 0>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-8)/27, 4*pow(sqrt(3),-1)/9, 4*sqrt(2/3)/3>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-26)/27, -14*pow(sqrt(3),-1)/9, 4*sqrt(2/3)/3>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<10/27, -14*pow(sqrt(3),-1)/9, 4*sqrt(2/3)/3>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<22/27, -2*pow(sqrt(3),-1)/9, -4*sqrt(2/3)/3>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-14)/27, -2*pow(sqrt(3),-1)/9, -4*sqrt(2/3)/3>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<4/27, -20*pow(sqrt(3),-1)/9, -4*sqrt(2/3)/3>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<40/27, -8*pow(sqrt(3),-1)/9, 0>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<22/27, 10*pow(sqrt(3),-1)/9, 0>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-32)/27, -8*pow(sqrt(3),-1)/9, 0>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-14)/27, -26*pow(sqrt(3),-1)/9, 0>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<22/27, -26*pow(sqrt(3),-1)/9, 0>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<4/27, 4*pow(sqrt(3),-1)/9, 4*sqrt(2/3)/3>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-14)/27, -14*pow(sqrt(3),-1)/9, 4*sqrt(2/3)/3>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<22/27, -14*pow(sqrt(3),-1)/9, 4*sqrt(2/3)/3>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<28/27, 4*pow(sqrt(3),-1)/9, -4*sqrt(2/3)/3>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-8)/27, 4*pow(sqrt(3),-1)/9, -4*sqrt(2/3)/3>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<10/27, -14*pow(sqrt(3),-1)/9, -4*sqrt(2/3)/3>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<46/27, -2*pow(sqrt(3),-1)/9, 0>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<28/27, 16*pow(sqrt(3),-1)/9, 0>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-8)/27, 16*pow(sqrt(3),-1)/9, 0>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-8)/27, -20*pow(sqrt(3),-1)/9, 0>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<28/27, -20*pow(sqrt(3),-1)/9, 0>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<10/27, 10*pow(sqrt(3),-1)/9, 4*sqrt(2/3)/3>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-8)/27, -8*pow(sqrt(3),-1)/9, 4*sqrt(2/3)/3>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<28/27, -8*pow(sqrt(3),-1)/9, 4*sqrt(2/3)/3>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<10/27, 10*pow(sqrt(3),-1)/9, -4*sqrt(2/3)/3>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-26)/27, 10*pow(sqrt(3),-1)/9, -4*sqrt(2/3)/3>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-8)/27, -8*pow(sqrt(3),-1)/9, -4*sqrt(2/3)/3>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<28/27, 4*pow(sqrt(3),-1)/9, 0>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<10/27, 22*pow(sqrt(3),-1)/9, 0>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-26)/27, 22*pow(sqrt(3),-1)/9, 0>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-44)/27, 4*pow(sqrt(3),-1)/9, 0>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-26)/27, -14*pow(sqrt(3),-1)/9, 0>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-8)/27, 16*pow(sqrt(3),-1)/9, 4*sqrt(2/3)/3>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-26)/27, -2*pow(sqrt(3),-1)/9, 4*sqrt(2/3)/3>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<10/27, -2*pow(sqrt(3),-1)/9, 4*sqrt(2/3)/3>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<16/27, 0, -16*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-20)/27, 0, -16*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-2)/27, -2*pow(sqrt(3),-1), -16*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<34/27, -2*pow(sqrt(3),-1)/3, -4*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<16/27, 4*pow(sqrt(3),-1)/3, -4*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-20)/27, 4*pow(sqrt(3),-1)/3, -4*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-38)/27, -2*pow(sqrt(3),-1)/3, -4*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-20)/27, -8*pow(sqrt(3),-1)/3, -4*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<16/27, -8*pow(sqrt(3),-1)/3, -4*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-20)/27, -4*pow(sqrt(3),-1)/3, 8*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<16/27, -4*pow(sqrt(3),-1)/3, 8*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<22/27, 2*pow(sqrt(3),-1)/3, -16*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-14)/27, 2*pow(sqrt(3),-1)/3, -16*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<4/27, -4*pow(sqrt(3),-1)/3, -16*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<40/27, 0, -4*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<22/27, 2*pow(sqrt(3),-1), -4*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-14)/27, 2*pow(sqrt(3),-1), -4*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-32)/27, 0, -4*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-14)/27, -2*pow(sqrt(3),-1), -4*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<22/27, -2*pow(sqrt(3),-1), -4*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<4/27, 4*pow(sqrt(3),-1)/3, 8*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<22/27, -2*pow(sqrt(3),-1)/3, 8*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<10/27, 2*pow(sqrt(3),-1)/3, -16*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-26)/27, 2*pow(sqrt(3),-1)/3, -16*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-8)/27, -4*pow(sqrt(3),-1)/3, -16*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<28/27, 0, -4*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<10/27, 2*pow(sqrt(3),-1), -4*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-26)/27, 2*pow(sqrt(3),-1), -4*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-44)/27, 0, -4*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-26)/27, -2*pow(sqrt(3),-1), -4*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<10/27, -2*pow(sqrt(3),-1), -4*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-8)/27, 4*pow(sqrt(3),-1)/3, 8*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-26)/27, -2*pow(sqrt(3),-1)/3, 8*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-22)/27, 2*pow(sqrt(3),-1)/9, -8*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-4)/27, -16*pow(sqrt(3),-1)/9, -8*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<32/27, -4*pow(sqrt(3),-1)/9, 4*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<14/27, 14*pow(sqrt(3),-1)/9, 4*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-22)/27, 14*pow(sqrt(3),-1)/9, 4*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-40)/27, -4*pow(sqrt(3),-1)/9, 4*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-22)/27, -22*pow(sqrt(3),-1)/9, 4*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<14/27, -22*pow(sqrt(3),-1)/9, 4*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-4)/27, 8*pow(sqrt(3),-1)/9, 16*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-22)/27, -10*pow(sqrt(3),-1)/9, 16*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<14/27, -10*pow(sqrt(3),-1)/9, 16*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<26/27, 2*pow(sqrt(3),-1)/9, -8*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<8/27, -16*pow(sqrt(3),-1)/9, -8*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<44/27, -4*pow(sqrt(3),-1)/9, 4*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<26/27, 14*pow(sqrt(3),-1)/9, 4*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-10)/27, 14*pow(sqrt(3),-1)/9, 4*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-28)/27, -4*pow(sqrt(3),-1)/9, 4*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-10)/27, -22*pow(sqrt(3),-1)/9, 4*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<26/27, -22*pow(sqrt(3),-1)/9, 4*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<8/27, 8*pow(sqrt(3),-1)/9, 16*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-10)/27, -10*pow(sqrt(3),-1)/9, 16*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<26/27, -10*pow(sqrt(3),-1)/9, 16*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<20/27, 8*pow(sqrt(3),-1)/9, -8*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-16)/27, 8*pow(sqrt(3),-1)/9, -8*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<38/27, 2*pow(sqrt(3),-1)/9, 4*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<20/27, 20*pow(sqrt(3),-1)/9, 4*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-16)/27, 20*pow(sqrt(3),-1)/9, 4*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-34)/27, 2*pow(sqrt(3),-1)/9, 4*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-16)/27, -16*pow(sqrt(3),-1)/9, 4*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<20/27, -16*pow(sqrt(3),-1)/9, 4*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<2/27, 14*pow(sqrt(3),-1)/9, 16*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-16)/27, -4*pow(sqrt(3),-1)/9, 16*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<20/27, -4*pow(sqrt(3),-1)/9, 16*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<8/27, 4*pow(sqrt(3),-1)/9, -4*sqrt(2/3)/3>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-28)/27, 4*pow(sqrt(3),-1)/9, -4*sqrt(2/3)/3>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-10)/27, -14*pow(sqrt(3),-1)/9, -4*sqrt(2/3)/3>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<8/27, 16*pow(sqrt(3),-1)/9, 0>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-28)/27, 16*pow(sqrt(3),-1)/9, 0>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-46)/27, -2*pow(sqrt(3),-1)/9, 0>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-28)/27, -20*pow(sqrt(3),-1)/9, 0>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<8/27, -20*pow(sqrt(3),-1)/9, 0>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-10)/27, 10*pow(sqrt(3),-1)/9, 4*sqrt(2/3)/3>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-28)/27, -8*pow(sqrt(3),-1)/9, 4*sqrt(2/3)/3>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<8/27, -8*pow(sqrt(3),-1)/9, 4*sqrt(2/3)/3>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<14/27, -2*pow(sqrt(3),-1)/9, -4*sqrt(2/3)/3>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-22)/27, -2*pow(sqrt(3),-1)/9, -4*sqrt(2/3)/3>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-4)/27, -20*pow(sqrt(3),-1)/9, -4*sqrt(2/3)/3>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<32/27, -8*pow(sqrt(3),-1)/9, 0>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-22)/27, 10*pow(sqrt(3),-1)/9, 0>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-40)/27, -8*pow(sqrt(3),-1)/9, 0>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-22)/27, -26*pow(sqrt(3),-1)/9, 0>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<14/27, -26*pow(sqrt(3),-1)/9, 0>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-4)/27, 4*pow(sqrt(3),-1)/9, 4*sqrt(2/3)/3>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-22)/27, -14*pow(sqrt(3),-1)/9, 4*sqrt(2/3)/3>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<14/27, -14*pow(sqrt(3),-1)/9, 4*sqrt(2/3)/3>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<26/27, -2*pow(sqrt(3),-1)/9, -4*sqrt(2/3)/3>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-10)/27, -2*pow(sqrt(3),-1)/9, -4*sqrt(2/3)/3>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<8/27, -20*pow(sqrt(3),-1)/9, -4*sqrt(2/3)/3>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<44/27, -8*pow(sqrt(3),-1)/9, 0>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<26/27, 10*pow(sqrt(3),-1)/9, 0>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-28)/27, -8*pow(sqrt(3),-1)/9, 0>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-10)/27, -26*pow(sqrt(3),-1)/9, 0>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<26/27, -26*pow(sqrt(3),-1)/9, 0>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<8/27, 4*pow(sqrt(3),-1)/9, 4*sqrt(2/3)/3>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-10)/27, -14*pow(sqrt(3),-1)/9, 4*sqrt(2/3)/3>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<26/27, -14*pow(sqrt(3),-1)/9, 4*sqrt(2/3)/3>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<32/27, 4*pow(sqrt(3),-1)/9, -4*sqrt(2/3)/3>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-4)/27, 4*pow(sqrt(3),-1)/9, -4*sqrt(2/3)/3>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<14/27, -14*pow(sqrt(3),-1)/9, -4*sqrt(2/3)/3>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<50/27, -2*pow(sqrt(3),-1)/9, 0>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<32/27, 16*pow(sqrt(3),-1)/9, 0>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-4)/27, 16*pow(sqrt(3),-1)/9, 0>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-4)/27, -20*pow(sqrt(3),-1)/9, 0>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<32/27, -20*pow(sqrt(3),-1)/9, 0>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<14/27, 10*pow(sqrt(3),-1)/9, 4*sqrt(2/3)/3>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-4)/27, -8*pow(sqrt(3),-1)/9, 4*sqrt(2/3)/3>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<32/27, -8*pow(sqrt(3),-1)/9, 4*sqrt(2/3)/3>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<26/27, 10*pow(sqrt(3),-1)/9, -4*sqrt(2/3)/3>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-10)/27, 10*pow(sqrt(3),-1)/9, -4*sqrt(2/3)/3>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<8/27, -8*pow(sqrt(3),-1)/9, -4*sqrt(2/3)/3>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<44/27, 4*pow(sqrt(3),-1)/9, 0>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<26/27, 22*pow(sqrt(3),-1)/9, 0>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-10)/27, 22*pow(sqrt(3),-1)/9, 0>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-28)/27, 4*pow(sqrt(3),-1)/9, 0>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<26/27, -14*pow(sqrt(3),-1)/9, 0>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<8/27, 16*pow(sqrt(3),-1)/9, 4*sqrt(2/3)/3>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-10)/27, -2*pow(sqrt(3),-1)/9, 4*sqrt(2/3)/3>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<26/27, -2*pow(sqrt(3),-1)/9, 4*sqrt(2/3)/3>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<20/27, 0, -16*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-16)/27, 0, -16*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<2/27, -2*pow(sqrt(3),-1), -16*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<38/27, -2*pow(sqrt(3),-1)/3, -4*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<20/27, 4*pow(sqrt(3),-1)/3, -4*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-16)/27, 4*pow(sqrt(3),-1)/3, -4*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-34)/27, -2*pow(sqrt(3),-1)/3, -4*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-16)/27, -8*pow(sqrt(3),-1)/3, -4*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<20/27, -8*pow(sqrt(3),-1)/3, -4*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-16)/27, -4*pow(sqrt(3),-1)/3, 8*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<20/27, -4*pow(sqrt(3),-1)/3, 8*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<26/27, 2*pow(sqrt(3),-1)/3, -16*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-10)/27, 2*pow(sqrt(3),-1)/3, -16*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<8/27, -4*pow(sqrt(3),-1)/3, -16*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<44/27, 0, -4*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<26/27, 2*pow(sqrt(3),-1), -4*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-10)/27, 2*pow(sqrt(3),-1), -4*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-28)/27, 0, -4*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-10)/27, -2*pow(sqrt(3),-1), -4*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<26/27, -2*pow(sqrt(3),-1), -4*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<8/27, 4*pow(sqrt(3),-1)/3, 8*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<26/27, -2*pow(sqrt(3),-1)/3, 8*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<14/27, 2*pow(sqrt(3),-1)/3, -16*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-22)/27, 2*pow(sqrt(3),-1)/3, -16*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-4)/27, -4*pow(sqrt(3),-1)/3, -16*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<32/27, 0, -4*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<14/27, 2*pow(sqrt(3),-1), -4*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-22)/27, 2*pow(sqrt(3),-1), -4*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-40)/27, 0, -4*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-22)/27, -2*pow(sqrt(3),-1), -4*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<14/27, -2*pow(sqrt(3),-1), -4*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-4)/27, 4*pow(sqrt(3),-1)/3, 8*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-22)/27, -2*pow(sqrt(3),-1)/3, 8*sqrt(2/3)/9>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-8)/9, 16*pow(sqrt(3),-1)/27, -20*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-2)/9, -38*pow(sqrt(3),-1)/27, -20*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<10/9, -2*pow(sqrt(3),-1)/27, 16*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<4/9, 52*pow(sqrt(3),-1)/27, 16*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-8)/9, 52*pow(sqrt(3),-1)/27, 16*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-14)/9, -2*pow(sqrt(3),-1)/27, 16*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-8)/9, -56*pow(sqrt(3),-1)/27, 16*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<4/9, -56*pow(sqrt(3),-1)/27, 16*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-2)/9, 34*pow(sqrt(3),-1)/27, 52*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-8)/9, -20*pow(sqrt(3),-1)/27, 52*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<4/9, -20*pow(sqrt(3),-1)/27, 52*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<8/9, 16*pow(sqrt(3),-1)/27, -20*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<2/9, -38*pow(sqrt(3),-1)/27, -20*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<14/9, -2*pow(sqrt(3),-1)/27, 16*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<8/9, 52*pow(sqrt(3),-1)/27, 16*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-4)/9, 52*pow(sqrt(3),-1)/27, 16*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-10)/9, -2*pow(sqrt(3),-1)/27, 16*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-4)/9, -56*pow(sqrt(3),-1)/27, 16*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<8/9, -56*pow(sqrt(3),-1)/27, 16*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<2/9, 34*pow(sqrt(3),-1)/27, 52*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-4)/9, -20*pow(sqrt(3),-1)/27, 52*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<8/9, -20*pow(sqrt(3),-1)/27, 52*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<2/3, 34*pow(sqrt(3),-1)/27, -20*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-2)/3, 34*pow(sqrt(3),-1)/27, -20*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<4/3, 16*pow(sqrt(3),-1)/27, 16*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<2/3, 70*pow(sqrt(3),-1)/27, 16*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-2)/3, 70*pow(sqrt(3),-1)/27, 16*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-4)/3, 16*pow(sqrt(3),-1)/27, 16*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-2)/3, -38*pow(sqrt(3),-1)/27, 16*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<2/3, -38*pow(sqrt(3),-1)/27, 16*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<0, 52*pow(sqrt(3),-1)/27, 52*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-2)/3, -2*pow(sqrt(3),-1)/27, 52*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<2/3, -2*pow(sqrt(3),-1)/27, 52*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<2/9, 22*pow(sqrt(3),-1)/27, -32*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-10)/9, 22*pow(sqrt(3),-1)/27, -32*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-4)/9, -32*pow(sqrt(3),-1)/27, -32*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<2/9, 58*pow(sqrt(3),-1)/27, 4*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-10)/9, 58*pow(sqrt(3),-1)/27, 4*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-16)/9, 4*pow(sqrt(3),-1)/27, 4*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-10)/9, -50*pow(sqrt(3),-1)/27, 4*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<2/9, -50*pow(sqrt(3),-1)/27, 4*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-4)/9, 40*pow(sqrt(3),-1)/27, 40*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-10)/9, -14*pow(sqrt(3),-1)/27, 40*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<2/9, -14*pow(sqrt(3),-1)/27, 40*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<4/9, 4*pow(sqrt(3),-1)/27, -32*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-8)/9, 4*pow(sqrt(3),-1)/27, -32*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-2)/9, -50*pow(sqrt(3),-1)/27, -32*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<10/9, -14*pow(sqrt(3),-1)/27, 4*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-8)/9, 40*pow(sqrt(3),-1)/27, 4*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-14)/9, -14*pow(sqrt(3),-1)/27, 4*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-8)/9, -68*pow(sqrt(3),-1)/27, 4*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<4/9, -68*pow(sqrt(3),-1)/27, 4*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-2)/9, 22*pow(sqrt(3),-1)/27, 40*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-8)/9, -32*pow(sqrt(3),-1)/27, 40*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<4/9, -32*pow(sqrt(3),-1)/27, 40*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<8/9, 4*pow(sqrt(3),-1)/27, -32*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-4)/9, 4*pow(sqrt(3),-1)/27, -32*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<2/9, -50*pow(sqrt(3),-1)/27, -32*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<14/9, -14*pow(sqrt(3),-1)/27, 4*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<8/9, 40*pow(sqrt(3),-1)/27, 4*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-10)/9, -14*pow(sqrt(3),-1)/27, 4*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-4)/9, -68*pow(sqrt(3),-1)/27, 4*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<8/9, -68*pow(sqrt(3),-1)/27, 4*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<2/9, 22*pow(sqrt(3),-1)/27, 40*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-4)/9, -32*pow(sqrt(3),-1)/27, 40*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<8/9, -32*pow(sqrt(3),-1)/27, 40*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<10/9, 22*pow(sqrt(3),-1)/27, -32*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-2)/9, 22*pow(sqrt(3),-1)/27, -32*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<4/9, -32*pow(sqrt(3),-1)/27, -32*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<16/9, 4*pow(sqrt(3),-1)/27, 4*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<10/9, 58*pow(sqrt(3),-1)/27, 4*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-2)/9, 58*pow(sqrt(3),-1)/27, 4*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-2)/9, -50*pow(sqrt(3),-1)/27, 4*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<10/9, -50*pow(sqrt(3),-1)/27, 4*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<4/9, 40*pow(sqrt(3),-1)/27, 40*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-2)/9, -14*pow(sqrt(3),-1)/27, 40*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<10/9, -14*pow(sqrt(3),-1)/27, 40*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<8/9, 40*pow(sqrt(3),-1)/27, -32*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-4)/9, 40*pow(sqrt(3),-1)/27, -32*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<2/9, -14*pow(sqrt(3),-1)/27, -32*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<14/9, 22*pow(sqrt(3),-1)/27, 4*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<8/9, 76*pow(sqrt(3),-1)/27, 4*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-4)/9, 76*pow(sqrt(3),-1)/27, 4*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-10)/9, 22*pow(sqrt(3),-1)/27, 4*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<8/9, -32*pow(sqrt(3),-1)/27, 4*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<2/9, 58*pow(sqrt(3),-1)/27, 40*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-4)/9, 4*pow(sqrt(3),-1)/27, 40*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<8/9, 4*pow(sqrt(3),-1)/27, 40*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<4/9, 40*pow(sqrt(3),-1)/27, -32*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-8)/9, 40*pow(sqrt(3),-1)/27, -32*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-2)/9, -14*pow(sqrt(3),-1)/27, -32*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<10/9, 22*pow(sqrt(3),-1)/27, 4*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<4/9, 76*pow(sqrt(3),-1)/27, 4*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-8)/9, 76*pow(sqrt(3),-1)/27, 4*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-14)/9, 22*pow(sqrt(3),-1)/27, 4*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-8)/9, -32*pow(sqrt(3),-1)/27, 4*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-2)/9, 58*pow(sqrt(3),-1)/27, 40*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-8)/9, 4*pow(sqrt(3),-1)/27, 40*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<4/9, 4*pow(sqrt(3),-1)/27, 40*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<8/9, 28*pow(sqrt(3),-1)/27, -44*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-4)/9, 28*pow(sqrt(3),-1)/27, -44*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<2/9, -26*pow(sqrt(3),-1)/27, -44*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<14/9, 10*pow(sqrt(3),-1)/27, -8*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<8/9, 64*pow(sqrt(3),-1)/27, -8*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-4)/9, 64*pow(sqrt(3),-1)/27, -8*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-10)/9, 10*pow(sqrt(3),-1)/27, -8*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-4)/9, -44*pow(sqrt(3),-1)/27, -8*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<8/9, -44*pow(sqrt(3),-1)/27, -8*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<2/9, 46*pow(sqrt(3),-1)/27, 28*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<8/9, -8*pow(sqrt(3),-1)/27, 28*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<4/9, 28*pow(sqrt(3),-1)/27, -44*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-8)/9, 28*pow(sqrt(3),-1)/27, -44*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-2)/9, -26*pow(sqrt(3),-1)/27, -44*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<10/9, 10*pow(sqrt(3),-1)/27, -8*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<4/9, 64*pow(sqrt(3),-1)/27, -8*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-8)/9, 64*pow(sqrt(3),-1)/27, -8*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-14)/9, 10*pow(sqrt(3),-1)/27, -8*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-8)/9, -44*pow(sqrt(3),-1)/27, -8*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<4/9, -44*pow(sqrt(3),-1)/27, -8*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-2)/9, 46*pow(sqrt(3),-1)/27, 28*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-8)/9, -8*pow(sqrt(3),-1)/27, 28*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-26)/27, 10*pow(sqrt(3),-1)/27, -20*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-8)/27, -44*pow(sqrt(3),-1)/27, -20*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<28/27, -8*pow(sqrt(3),-1)/27, 16*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<10/27, 46*pow(sqrt(3),-1)/27, 16*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-26)/27, 46*pow(sqrt(3),-1)/27, 16*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-44)/27, -8*pow(sqrt(3),-1)/27, 16*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-26)/27, -62*pow(sqrt(3),-1)/27, 16*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<10/27, -62*pow(sqrt(3),-1)/27, 16*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-8)/27, 28*pow(sqrt(3),-1)/27, 52*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-26)/27, -26*pow(sqrt(3),-1)/27, 52*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<10/27, -26*pow(sqrt(3),-1)/27, 52*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<22/27, 10*pow(sqrt(3),-1)/27, -20*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<4/27, -44*pow(sqrt(3),-1)/27, -20*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<40/27, -8*pow(sqrt(3),-1)/27, 16*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<22/27, 46*pow(sqrt(3),-1)/27, 16*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-14)/27, 46*pow(sqrt(3),-1)/27, 16*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-32)/27, -8*pow(sqrt(3),-1)/27, 16*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-14)/27, -62*pow(sqrt(3),-1)/27, 16*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<22/27, -62*pow(sqrt(3),-1)/27, 16*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<4/27, 28*pow(sqrt(3),-1)/27, 52*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-14)/27, -26*pow(sqrt(3),-1)/27, 52*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<22/27, -26*pow(sqrt(3),-1)/27, 52*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<16/27, 28*pow(sqrt(3),-1)/27, -20*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-20)/27, 28*pow(sqrt(3),-1)/27, -20*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<34/27, 10*pow(sqrt(3),-1)/27, 16*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<16/27, 64*pow(sqrt(3),-1)/27, 16*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-20)/27, 64*pow(sqrt(3),-1)/27, 16*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-38)/27, 10*pow(sqrt(3),-1)/27, 16*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-20)/27, -44*pow(sqrt(3),-1)/27, 16*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<16/27, -44*pow(sqrt(3),-1)/27, 16*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-2)/27, 46*pow(sqrt(3),-1)/27, 52*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-20)/27, -8*pow(sqrt(3),-1)/27, 52*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<16/27, -8*pow(sqrt(3),-1)/27, 52*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<4/27, 16*pow(sqrt(3),-1)/27, -32*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-32)/27, 16*pow(sqrt(3),-1)/27, -32*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-14)/27, -38*pow(sqrt(3),-1)/27, -32*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<4/27, 52*pow(sqrt(3),-1)/27, 4*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-32)/27, 52*pow(sqrt(3),-1)/27, 4*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-50)/27, -2*pow(sqrt(3),-1)/27, 4*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-32)/27, -56*pow(sqrt(3),-1)/27, 4*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<4/27, -56*pow(sqrt(3),-1)/27, 4*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-14)/27, 34*pow(sqrt(3),-1)/27, 40*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-32)/27, -20*pow(sqrt(3),-1)/27, 40*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<4/27, -20*pow(sqrt(3),-1)/27, 40*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<10/27, -2*pow(sqrt(3),-1)/27, -32*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-26)/27, -2*pow(sqrt(3),-1)/27, -32*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-8)/27, -56*pow(sqrt(3),-1)/27, -32*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<28/27, -20*pow(sqrt(3),-1)/27, 4*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-26)/27, 34*pow(sqrt(3),-1)/27, 4*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-44)/27, -20*pow(sqrt(3),-1)/27, 4*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-26)/27, -74*pow(sqrt(3),-1)/27, 4*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<10/27, -74*pow(sqrt(3),-1)/27, 4*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-8)/27, 16*pow(sqrt(3),-1)/27, 40*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-26)/27, -38*pow(sqrt(3),-1)/27, 40*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<10/27, -38*pow(sqrt(3),-1)/27, 40*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<22/27, -2*pow(sqrt(3),-1)/27, -32*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-14)/27, -2*pow(sqrt(3),-1)/27, -32*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<4/27, -56*pow(sqrt(3),-1)/27, -32*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<40/27, -20*pow(sqrt(3),-1)/27, 4*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<22/27, 34*pow(sqrt(3),-1)/27, 4*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-32)/27, -20*pow(sqrt(3),-1)/27, 4*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-14)/27, -74*pow(sqrt(3),-1)/27, 4*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<22/27, -74*pow(sqrt(3),-1)/27, 4*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<4/27, 16*pow(sqrt(3),-1)/27, 40*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-14)/27, -38*pow(sqrt(3),-1)/27, 40*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<22/27, -38*pow(sqrt(3),-1)/27, 40*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<28/27, 16*pow(sqrt(3),-1)/27, -32*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-8)/27, 16*pow(sqrt(3),-1)/27, -32*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<10/27, -38*pow(sqrt(3),-1)/27, -32*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<46/27, -2*pow(sqrt(3),-1)/27, 4*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<28/27, 52*pow(sqrt(3),-1)/27, 4*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-8)/27, 52*pow(sqrt(3),-1)/27, 4*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-8)/27, -56*pow(sqrt(3),-1)/27, 4*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<28/27, -56*pow(sqrt(3),-1)/27, 4*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<10/27, 34*pow(sqrt(3),-1)/27, 40*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-8)/27, -20*pow(sqrt(3),-1)/27, 40*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<28/27, -20*pow(sqrt(3),-1)/27, 40*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<22/27, 34*pow(sqrt(3),-1)/27, -32*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-14)/27, 34*pow(sqrt(3),-1)/27, -32*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<4/27, -20*pow(sqrt(3),-1)/27, -32*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<40/27, 16*pow(sqrt(3),-1)/27, 4*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<22/27, 70*pow(sqrt(3),-1)/27, 4*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-14)/27, 70*pow(sqrt(3),-1)/27, 4*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-32)/27, 16*pow(sqrt(3),-1)/27, 4*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<22/27, -38*pow(sqrt(3),-1)/27, 4*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<4/27, 52*pow(sqrt(3),-1)/27, 40*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-14)/27, -2*pow(sqrt(3),-1)/27, 40*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<22/27, -2*pow(sqrt(3),-1)/27, 40*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<10/27, 34*pow(sqrt(3),-1)/27, -32*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-26)/27, 34*pow(sqrt(3),-1)/27, -32*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-8)/27, -20*pow(sqrt(3),-1)/27, -32*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<28/27, 16*pow(sqrt(3),-1)/27, 4*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<10/27, 70*pow(sqrt(3),-1)/27, 4*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-26)/27, 70*pow(sqrt(3),-1)/27, 4*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-44)/27, 16*pow(sqrt(3),-1)/27, 4*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-26)/27, -38*pow(sqrt(3),-1)/27, 4*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-8)/27, 52*pow(sqrt(3),-1)/27, 40*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-26)/27, -2*pow(sqrt(3),-1)/27, 40*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<10/27, -2*pow(sqrt(3),-1)/27, 40*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<16/27, 4*pow(sqrt(3),-1)/27, -44*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-20)/27, 4*pow(sqrt(3),-1)/27, -44*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-2)/27, -50*pow(sqrt(3),-1)/27, -44*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<34/27, -14*pow(sqrt(3),-1)/27, -8*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<16/27, 40*pow(sqrt(3),-1)/27, -8*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-20)/27, 40*pow(sqrt(3),-1)/27, -8*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-38)/27, -14*pow(sqrt(3),-1)/27, -8*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-20)/27, -68*pow(sqrt(3),-1)/27, -8*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<16/27, -68*pow(sqrt(3),-1)/27, -8*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-20)/27, -32*pow(sqrt(3),-1)/27, 28*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<16/27, -32*pow(sqrt(3),-1)/27, 28*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<10/27, 22*pow(sqrt(3),-1)/27, -44*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-26)/27, 22*pow(sqrt(3),-1)/27, -44*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-8)/27, -32*pow(sqrt(3),-1)/27, -44*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<28/27, 4*pow(sqrt(3),-1)/27, -8*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<10/27, 58*pow(sqrt(3),-1)/27, -8*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-26)/27, 58*pow(sqrt(3),-1)/27, -8*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-44)/27, 4*pow(sqrt(3),-1)/27, -8*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-26)/27, -50*pow(sqrt(3),-1)/27, -8*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<10/27, -50*pow(sqrt(3),-1)/27, -8*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-8)/27, 40*pow(sqrt(3),-1)/27, 28*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-26)/27, -14*pow(sqrt(3),-1)/27, 28*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-22)/27, 10*pow(sqrt(3),-1)/27, -20*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-4)/27, -44*pow(sqrt(3),-1)/27, -20*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<32/27, -8*pow(sqrt(3),-1)/27, 16*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<14/27, 46*pow(sqrt(3),-1)/27, 16*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-22)/27, 46*pow(sqrt(3),-1)/27, 16*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-40)/27, -8*pow(sqrt(3),-1)/27, 16*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-22)/27, -62*pow(sqrt(3),-1)/27, 16*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<14/27, -62*pow(sqrt(3),-1)/27, 16*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-4)/27, 28*pow(sqrt(3),-1)/27, 52*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-22)/27, -26*pow(sqrt(3),-1)/27, 52*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<14/27, -26*pow(sqrt(3),-1)/27, 52*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<26/27, 10*pow(sqrt(3),-1)/27, -20*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<8/27, -44*pow(sqrt(3),-1)/27, -20*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<44/27, -8*pow(sqrt(3),-1)/27, 16*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<26/27, 46*pow(sqrt(3),-1)/27, 16*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-10)/27, 46*pow(sqrt(3),-1)/27, 16*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-28)/27, -8*pow(sqrt(3),-1)/27, 16*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-10)/27, -62*pow(sqrt(3),-1)/27, 16*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<26/27, -62*pow(sqrt(3),-1)/27, 16*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<8/27, 28*pow(sqrt(3),-1)/27, 52*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-10)/27, -26*pow(sqrt(3),-1)/27, 52*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<26/27, -26*pow(sqrt(3),-1)/27, 52*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<20/27, 28*pow(sqrt(3),-1)/27, -20*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-16)/27, 28*pow(sqrt(3),-1)/27, -20*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<38/27, 10*pow(sqrt(3),-1)/27, 16*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<20/27, 64*pow(sqrt(3),-1)/27, 16*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-16)/27, 64*pow(sqrt(3),-1)/27, 16*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-34)/27, 10*pow(sqrt(3),-1)/27, 16*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-16)/27, -44*pow(sqrt(3),-1)/27, 16*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<20/27, -44*pow(sqrt(3),-1)/27, 16*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<2/27, 46*pow(sqrt(3),-1)/27, 52*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-16)/27, -8*pow(sqrt(3),-1)/27, 52*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<20/27, -8*pow(sqrt(3),-1)/27, 52*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<8/27, 16*pow(sqrt(3),-1)/27, -32*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-28)/27, 16*pow(sqrt(3),-1)/27, -32*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-10)/27, -38*pow(sqrt(3),-1)/27, -32*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<8/27, 52*pow(sqrt(3),-1)/27, 4*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-28)/27, 52*pow(sqrt(3),-1)/27, 4*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-46)/27, -2*pow(sqrt(3),-1)/27, 4*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-28)/27, -56*pow(sqrt(3),-1)/27, 4*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<8/27, -56*pow(sqrt(3),-1)/27, 4*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-10)/27, 34*pow(sqrt(3),-1)/27, 40*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-28)/27, -20*pow(sqrt(3),-1)/27, 40*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<8/27, -20*pow(sqrt(3),-1)/27, 40*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<14/27, -2*pow(sqrt(3),-1)/27, -32*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-22)/27, -2*pow(sqrt(3),-1)/27, -32*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-4)/27, -56*pow(sqrt(3),-1)/27, -32*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<32/27, -20*pow(sqrt(3),-1)/27, 4*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-22)/27, 34*pow(sqrt(3),-1)/27, 4*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-40)/27, -20*pow(sqrt(3),-1)/27, 4*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-22)/27, -74*pow(sqrt(3),-1)/27, 4*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<14/27, -74*pow(sqrt(3),-1)/27, 4*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-4)/27, 16*pow(sqrt(3),-1)/27, 40*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-22)/27, -38*pow(sqrt(3),-1)/27, 40*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<14/27, -38*pow(sqrt(3),-1)/27, 40*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<26/27, -2*pow(sqrt(3),-1)/27, -32*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-10)/27, -2*pow(sqrt(3),-1)/27, -32*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<8/27, -56*pow(sqrt(3),-1)/27, -32*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<44/27, -20*pow(sqrt(3),-1)/27, 4*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<26/27, 34*pow(sqrt(3),-1)/27, 4*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-28)/27, -20*pow(sqrt(3),-1)/27, 4*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-10)/27, -74*pow(sqrt(3),-1)/27, 4*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<26/27, -74*pow(sqrt(3),-1)/27, 4*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<8/27, 16*pow(sqrt(3),-1)/27, 40*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-10)/27, -38*pow(sqrt(3),-1)/27, 40*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<26/27, -38*pow(sqrt(3),-1)/27, 40*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<32/27, 16*pow(sqrt(3),-1)/27, -32*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-4)/27, 16*pow(sqrt(3),-1)/27, -32*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<14/27, -38*pow(sqrt(3),-1)/27, -32*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<50/27, -2*pow(sqrt(3),-1)/27, 4*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<32/27, 52*pow(sqrt(3),-1)/27, 4*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-4)/27, 52*pow(sqrt(3),-1)/27, 4*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-4)/27, -56*pow(sqrt(3),-1)/27, 4*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<32/27, -56*pow(sqrt(3),-1)/27, 4*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<14/27, 34*pow(sqrt(3),-1)/27, 40*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-4)/27, -20*pow(sqrt(3),-1)/27, 40*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<32/27, -20*pow(sqrt(3),-1)/27, 40*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<26/27, 34*pow(sqrt(3),-1)/27, -32*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-10)/27, 34*pow(sqrt(3),-1)/27, -32*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<8/27, -20*pow(sqrt(3),-1)/27, -32*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<44/27, 16*pow(sqrt(3),-1)/27, 4*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<26/27, 70*pow(sqrt(3),-1)/27, 4*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-10)/27, 70*pow(sqrt(3),-1)/27, 4*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-28)/27, 16*pow(sqrt(3),-1)/27, 4*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<26/27, -38*pow(sqrt(3),-1)/27, 4*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<8/27, 52*pow(sqrt(3),-1)/27, 40*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-10)/27, -2*pow(sqrt(3),-1)/27, 40*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<26/27, -2*pow(sqrt(3),-1)/27, 40*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<14/27, 34*pow(sqrt(3),-1)/27, -32*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-22)/27, 34*pow(sqrt(3),-1)/27, -32*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-4)/27, -20*pow(sqrt(3),-1)/27, -32*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<32/27, 16*pow(sqrt(3),-1)/27, 4*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<14/27, 70*pow(sqrt(3),-1)/27, 4*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-22)/27, 70*pow(sqrt(3),-1)/27, 4*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-40)/27, 16*pow(sqrt(3),-1)/27, 4*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-22)/27, -38*pow(sqrt(3),-1)/27, 4*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-4)/27, 52*pow(sqrt(3),-1)/27, 40*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-22)/27, -2*pow(sqrt(3),-1)/27, 40*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<14/27, -2*pow(sqrt(3),-1)/27, 40*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<20/27, 4*pow(sqrt(3),-1)/27, -44*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-16)/27, 4*pow(sqrt(3),-1)/27, -44*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<2/27, -50*pow(sqrt(3),-1)/27, -44*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<38/27, -14*pow(sqrt(3),-1)/27, -8*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<20/27, 40*pow(sqrt(3),-1)/27, -8*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-16)/27, 40*pow(sqrt(3),-1)/27, -8*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-34)/27, -14*pow(sqrt(3),-1)/27, -8*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-16)/27, -68*pow(sqrt(3),-1)/27, -8*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<20/27, -68*pow(sqrt(3),-1)/27, -8*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-16)/27, -32*pow(sqrt(3),-1)/27, 28*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<20/27, -32*pow(sqrt(3),-1)/27, 28*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<26/27, 22*pow(sqrt(3),-1)/27, -44*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-10)/27, 22*pow(sqrt(3),-1)/27, -44*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<8/27, -32*pow(sqrt(3),-1)/27, -44*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<44/27, 4*pow(sqrt(3),-1)/27, -8*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<26/27, 58*pow(sqrt(3),-1)/27, -8*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-10)/27, 58*pow(sqrt(3),-1)/27, -8*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-28)/27, 4*pow(sqrt(3),-1)/27, -8*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<(-10)/27, -50*pow(sqrt(3),-1)/27, -8*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<26/27, -50*pow(sqrt(3),-1)/27, -8*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<8/27, 40*pow(sqrt(3),-1)/27, 28*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}

sphere {
	<26/27, -14*pow(sqrt(3),-1)/27, 28*sqrt(2/3)/27>, 1/27
	pigment {
		color rgbft <5.e-1, 0., 1, 1/2, 1/2>
	}
}
